• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Netrunner RSS Feed DistroWatch.com: Netrunner

Netrunner

Last Update: 2019-12-03 23:52 UTC


Netrunner is a Debian-based distribution featuring a highly customised KDE desktop with extra applications, multimedia codecs, Flash and Java plugins, and a unique look and feel. The modifications are designed to enhance the user-friendliness of the desktop environment while still preserving the freedom to tweak. A separate "Rolling" edition, based on Manjaro Linux, was launched in 2014, was discontinued, re-launched in 2017, and discontinued again in 2019.

Popularity (hits per day): 12 months: 59 (200), 6 months: 62 (191), 3 months: 89 (144), 4 weeks: 100 (132), 1 week: 90 (134)

Average visitor rating: 8.18/10 from 62 review(s).


Netrunner Summary
Distribution Netrunner
Home Page http://www.netrunner.com/
Mailing Lists --
User Forums http://forums.netrunner.com/
Alternative User Forums
Documentation http://www.netrunner.com/faq/
Screenshots http://www.netrunner.com/screenshots/DistroWatch Gallery
Screencasts
Download Mirrors http://www.netrunner.com/download/
Bug Tracker https://bugs.launchpad.net/netrunner
Related Websites Netrunner MagWikipedia
Reviews Rolling: DistroWatchEveryday Linux UserOrdinatechnicDedoimedoBlogspot
17: Dedoimedo
16: DedoimedoDedoimedo
15: Dedoimedo
14: DistroWatchDedoimedoHectic GeekBlogspot
2014.x: Dedoimedo
13: DistroWatchDedoimedoBlogspotABC Linuxu (Czech) • Linux InsiderDedoimedoBlogspot
12: WordpressDedoimedo
4: Linux Review (Farsi) • DistroWatchDedoimedoGnumanIT Lure
2: Wordpress
Where To Buy

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2019-08-21: Distribution Release: Netrunner 19.08
 • 2019-04-20: Distribution Release: Netrunner 2019.04 "Rolling"
 • 2019-01-14: Distribution Release: Netrunner 19.01
 • 2018-08-05: Distribution Release: Netrunner 2018.08 "Rolling"
 • 2018-03-11: Distribution Release: Netrunner 18.03
 • 2018-01-26: Distribution Release: Netrunner 2018.01 "Rolling"
 • 2017-07-18: Distribution Release: Netrunner 2017.07 "Rolling"
 • 2017-07-01: Distribution Release: Netrunner 17.06
 • 2017-03-31: Distribution Release: Netrunner 17.03
 • 2017-01-02: Distribution Release: Netrunner 17.01
 • 2016-10-23: Distribution Release: Netrunner 16.09 "Core"
 • 2016-02-28: Distribution Release: Netrunner 2016.01 "Rolling"
 • More Netrunner releases...

  Headlines:
 •2019-10-30 Netrunner discontinues Manjaro-based edition
 •2018-04-17 Netrunner offers ARM suport
 • More Netrunner headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Free Tech Guides

NEW! Kali Linux - An Ethical Hacker's Cookbook, 2nd Edition



FREE FOR LIMITED TIME! Discover end-to-end penetration testing solutions to enhance your ethical hacking skills


Advertisement

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 19.08
indigo
19.01
blackbird
18.03
idolon
17.10
voyager
16
ozymandias
14.1
frontier
13.12
enigma2
13.06
enigma
12.12.1
dryland
4.2.1
dryland
3.2
chromatic
2.0
blacklight
Feature
Release Date 2019-08-20 2019-01-12 2018-03-11 2017-11-11 2015-05-17 2015-01-24 2014-01-13 2013-07-05 2013-01-23 2012-09-05 2011-06-29 2010-07-15 Release Date
End Of Life                         End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 2400-2500 2700-2800 2300-2400 2300-2400                 Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE KDE KDE KDE KDE KDE KDE Default Desktop
Package Management DEB (APT) DEB (APT) DEB (APT) DEB (APT) DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed, Rolling Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o Office Suite
Processor Architecture x86_64 x86_64 aarch64, armhf, x86_64 x86_64 x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386 i386 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Asian Language Support
Full Package List 19.08 19.01 18.03 17.10 16 14.1 13.12 13.06 12.12.1 4.2.1 3.2 2.0 Full Package List

Full Package List:   Netrunner 19.01
  Number of packages: 2,561 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.45-1
  •  acl 2.2.52-3+b1
  •  adb 1:8.1.0+r23-4
  •  adduser 3.118
  •  adwaita-icon-theme 3.30.1-1
  •  akonadi-backend-mysql 4:18.08.1-1
  •  akonadi-contacts-data 4:18.08.1-1
  •  akonadi-mime-data 4:18.08.1-2
  •  akonadi-server 4:18.08.1-1+b2
  •  alsa-utils 1.1.7-1
  •  amd64-microcode 3.20181128.1
  •  anacron 2.3-27
  •  android-libadb 1:8.1.0+r23-4
  •  android-libbacktrace 1:8.1.0+r23-4
  •  android-libbase 1:8.1.0+r23-4
  •  android-libboringssl 8.1.0+r23-2
  •  android-libcrypto-utils 1:8.1.0+r23-4
  •  android-libcutils 1:8.1.0+r23-4
  •  android-libf2fs-utils 8.1.0+r23-2
  •  android-liblog 1:8.1.0+r23-4
  •  android-libsparse 1:8.1.0+r23-4
  •  android-libunwind 8.1.0+r23-2
  •  android-libutils 1:8.1.0+r23-4
  •  android-libziparchive 1:8.1.0+r23-4
  •  android-tools-adb 1:8.1.0+r23-4
  •  android-tools-fastboot 1:8.1.0+r23-4
  •  ant 1.10.5-2
  •  ant-contrib 1.0~b3+svn177-10
  •  ant-optional 1.10.5-2
  •  apparmor 2.13.2-3
  •  appmenu-gtk2-module:amd64 0.7.1-1
  •  appmenu-gtk3-module:amd64 0.7.1-1
  •  appmenu-gtk-module-common 0.7.1-1
  •  appstream 0.12.4-2
  •  apt 1.8.0~alpha3
  •  apt-config-icons 0.12.4-2
  •  apt-config-icons-large 0.12.4-2
  •  apt-file 3.2.1
  •  apt-transport-https 1.8.0~alpha3
  •  apt-utils 1.8.0~alpha3
  •  apt-xapian-index 0.49
  •  ark 4:18.08.3-1
  •  artwork-audacious 1.0+p20181001+git20180515.1322
  •  artwork-color-scheme-carbon 1.0+p20181001+git20180515.1325
  •  artwork-grub-theme-netrunner-black 1.0+p20181001+git20180515.1352
  •  artwork-icons-obsidian 1.0+p20181001+git20181212.1202
  •  artwork-lnf-theme-netrunner-black 1.0+p20181001+git20190107.0956
  •  artwork-lnf-theme-netrunner-desktop 1.0+p20181001+git20190107.0950
  •  artwork-netrunner-icons 2.0+p20181001+git20180515.1353
  •  artwork-sddm-simple 0+p20181001+git20180515.1323
  •  artwork-sddm-sugar-dark 0+p20181001+git20181215.1148
  •  artwork-wallpapers-netrunner-19.01-desktop 0+p20181001+git20181230.1502
  •  artwork-whiteclassicia-cursor 2.0+p20181001+git20180515.1326
  •  artwork-windows-cursor 2.0+p20181001+git20180515.1325
  •  aspell 0.60.7~20110707-5
  •  aspell-en 2018.04.16-0-1
  •  atmel-firmware 1.3-4
  •  at-spi2-core 2.30.0-5
  •  attr 1:2.4.47-2+b2
  •  audacious 3.10-1
  •  audacious-plugins:amd64 3.10-1
  •  audacious-plugins-data 3.10-1
  •  aurorae-theme-forman 1.0+p20181001+git20180515.1324
  •  autoconf 2.69-11
  •  automake 1:1.16.1-4
  •  autotools-dev 20180224.1
  •  avahi-autoipd 0.7-4+b1
  •  avahi-daemon 0.7-4+b1
  •  baloo-kf5 5.51.0-1
  •  base-files 10.1+p20181001+git20181217.1305
  •  base-passwd 3.5.45
  •  bash 4.4.18-3.1
  •  bash-completion 1:2.8-5
  •  bc 1.07.1-2+b1
  •  bind9-host 1:9.11.5.P1+dfsg-1
  •  binutils 2.31.1-11
  •  binutils-common:amd64 2.31.1-11
  •  binutils-x86-64-linux-gnu 2.31.1-11
  •  blackbird-gtk-theme 0.4+20160704~ab4a30e-1
  •  bluedevil 4:5.14.3-1
  •  bluetooth 5.50-1
  •  bluez 5.50-1
  •  bluez-firmware 1.2-4
  •  bluez-obexd 5.50-1
  •  breeze 4:5.14.3-1
  •  breeze-cursor-theme 4:5.14.3-1
  •  breeze-gtk-theme 5.14.3-1
  •  breeze-icon-theme 4:5.51.0-1
  •  browser-plugin-freshplayer-pepperflash 0.3.9-2
  •  bsdmainutils 11.1.2+b1
  •  bsdutils 1:2.33-0.2
  •  btrfs-progs 4.19.1-1
  •  bubblewrap 0.3.1-2
  •  build-essential 12.5
  •  burgerspace 1.9.2-3
  •  busybox 1:1.27.2-3
  •  bzip2 1.0.6-9
  •  cabextract 1.9-1
  •  ca-certificates 20170717
  •  ca-certificates-java 20180516
  •  calamares 3.2.2-4
  •  calamares-desktop 0+p20181001+git20181220.1054
  •  carbon-gtk2 0+p20181001+git20180515.1357-0
  •  carbon-qt 0+p20181001+git20180515.1357-0
  •  carbon-qt4 0+p20181001+git20180515.1357-0
  •  catdoc 1:0.95-4.1
  •  cheese 3.30.0-2
  •  cheese-common 3.30.0-2
  •  cifs-utils 2:6.8-2
  •  coinor-libcbc3 2.9.9+repack1-1
  •  coinor-libcgl1 0.59.10+repack1-1
  •  coinor-libclp1 1.16.11+repack1-1
  •  coinor-libcoinmp1v5:amd64 1.8.3-2
  •  coinor-libcoinutils3v5 2.10.14+repack1-1
  •  coinor-libosi1v5 0.107.9+repack1-1
  •  colord 1.4.3-3+b1
  •  colord-data 1.4.3-3
  •  command-not-found 18.04.5-1
  •  console-data 2:1.12-6
  •  console-setup 1.188
  •  console-setup-linux 1.188
  •  coreutils 8.30-1
  •  cpio 2.12+dfsg-6
  •  cpp 4:8.2.0-2
  •  cpp-8 8.2.0-13
  •  cracklib-runtime 2.9.6-2
  •  crda 3.18-1
  •  cron 3.0pl1-130
  •  cryptsetup 2:2.0.6-1
  •  cryptsetup-bin 2:2.0.6-1
  •  cryptsetup-initramfs 2:2.0.6-1
  •  cryptsetup-run 2:2.0.6-1
  •  cups 2.2.10-3
  •  cups-browsed 1.21.6-2
  •  cups-bsd 2.2.10-3
  •  cups-client 2.2.10-3
  •  cups-common 2.2.10-3
  •  cups-core-drivers 2.2.10-3
  •  cups-daemon 2.2.10-3
  •  cups-filters 1.21.6-2
  •  cups-filters-core-drivers 1.21.6-2
  •  cups-ipp-utils 2.2.10-3
  •  cups-pk-helper 0.2.6-1+b1
  •  cups-ppdc 2.2.10-3
  •  cups-server-common 2.2.10-3
  •  curl 7.62.0-1
  •  dahdi-firmware-nonfree 2.11.1.0.20170917-1
  •  dash 0.5.10.2-4
  •  dbus 1.12.12-1
  •  dbus-user-session 1.12.12-1
  •  dbus-x11 1.12.12-1
  •  dconf-gsettings-backend:amd64 0.30.1-2
  •  dconf-service 0.30.1-2
  •  debconf 1.5.69
  •  debconf-i18n 1.5.69
  •  debconf-kde-data 1.0.3-1
  •  debian-archive-keyring 2018.1
  •  debianutils 4.8.6
  •  default-mysql-client-core 1.0.4
  •  default-mysql-server-core 1.0.4
  •  default-settings-applications 1.0+p20181001+git20181221.1326
  •  default-settings-autostart 1.0+p20181001+git20180515.1316
  •  default-settings-e2fsprogs 0+p20181001+git20180515.1314
  •  default-settings-kdeapps 1.0+p20181001+git20181218.1035
  •  default-settings-plasma 1.0+p20181001+git20181220.1824
  •  default-settings-profiled 1.0+p20181001+git20180515.1317
  •  default-settings-pulseaudio 1.0+p20181001+git20181212.1026
  •  default-settings-systemd 0+p20181001+git20180515.1315
  •  default-settings-thunderbird 1.0.15+p20181001+git20180515.1316
  •  default-settings-xdg-user-dirs 0+p20181001+git20180515.1315
  •  default-settings-xsession 1.0+p20181001+git20180515.1315
  •  default-systemsettings-settings 0+p20181001+git20180621.2145
  •  desktop-file-utils 0.23-4
  •  desktop-theme-blackx 1.0+p20181001+git20180515.1324
  •  desktop-theme-bluex 1.0+p20181001+git20180515.1326
  •  desktop-theme-breeze-alphablack 1.0+p20181001+git20181218.0958
  •  dictionaries-common 1.28.1
  •  diffutils 1:3.6-1
  •  dirmngr 2.2.12-1
  •  distro-info-data 0.39
  •  dkms 2.6.1-3
  •  dmeventd 2:1.02.155-1
  •  dmidecode 3.2-1
  •  dmsetup 2:1.02.155-1
  •  dmz-cursor-theme 0.4.5
  •  dnsmasq-base 2.80-1
  •  dns-root-data 2018091102
  •  dnsutils 1:9.11.5.P1+dfsg-1
  •  docbook-xml 4.5-8
  •  docbook-xsl 1.79.1+dfsg-2
  •  docutils-common 0.14+dfsg-3
  •  docutils-doc 0.14+dfsg-3
  •  dolphin 4:18.08.0-1
  •  dosfstools 4.1-2
  •  dpkg 1.19.2
  •  dpkg-dev 1.19.2
  •  drkonqi 5.14.3-1
  •  dvdauthor 0.7.0-2
  •  dvgrab 3.5+git20160707.1.e46042e-1
  •  e2fsprogs 1.44.5-1
  •  efibootmgr 15-1
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 3.0.4
  •  enchant 1.6.0-11.1+b1
  •  exfat-fuse 1.3.0-1
  •  exfat-utils 1.3.0-1
  •  fakeroot 1.23-1
  •  fastboot 1:8.1.0+r23-4
  •  fdisk 2.33-0.2
  •  ffmpeg 7:4.1-1
  •  ffmpegthumbnailer 2.1.1-0.2+b1
  •  ffmpegthumbs 4:18.12.0-1
  •  fig2dev 1:3.2.7a-3
  •  file 1:5.34-2
  •  findutils 4.6.0+git+20181018-1
  •  firebird3.0-common 3.0.5.33083.ds4-1
  •  firebird3.0-common-doc 3.0.5.33083.ds4-1
  •  firebird3.0-server-core:amd64 3.0.5.33083.ds4-1
  •  firebird3.0-utils 3.0.5.33083.ds4-1
  •  firefox 64.0-1
  •  firmware-amd-graphics 20180825+dfsg-1
  •  firmware-ath9k-htc 1.4.0-97-g75b3e59+dfsg-3
  •  firmware-atheros 20180825+dfsg-1
  •  firmware-bnx2 20180825+dfsg-1
  •  firmware-bnx2x 20180825+dfsg-1
  •  firmware-brcm80211 20180825+dfsg-1
  •  firmware-cavium 20180825+dfsg-1
  •  firmware-intel-sound 20180825+dfsg-1
  •  firmware-intelwimax 20180825+dfsg-1
  •  firmware-ipw2x00 20180825+dfsg-1
  •  firmware-ivtv 20180825+dfsg-1
  •  firmware-iwlwifi 20180825+dfsg-1
  •  firmware-libertas 20180825+dfsg-1
  •  firmware-linux 20180825+dfsg-1
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20180825+dfsg-1
  •  firmware-misc-nonfree 20180825+dfsg-1
  •  firmware-myricom 20180825+dfsg-1
  •  firmware-netronome 20180825+dfsg-1
  •  firmware-netxen 20180825+dfsg-1
  •  firmware-qcom-media 20180825+dfsg-1
  •  firmware-qlogic 20180825+dfsg-1
  •  firmware-realtek 20180825+dfsg-1
  •  firmware-samsung 20180825+dfsg-1
  •  firmware-siano 20180825+dfsg-1
  •  firmware-ti-connectivity 20180825+dfsg-1
  •  firmware-zd1211 1:1.5-4
  •  fontconfig 2.13.1-2
  •  fontconfig-config 2.13.1-2
  •  fonts-crosextra-caladea 20130214-2
  •  fonts-crosextra-carlito 20130920-1
  •  fonts-dejavu 2.37-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-hack 3.003-2
  •  fonts-lato 2.0-2
  •  fonts-liberation 1:1.07.4-9
  •  fonts-liberation2 2.00.4-1
  •  fonts-linuxlibertine 5.3.0-4
  •  fonts-noto 20181227-1
  •  fonts-noto-cjk 1:20170601+repack1-3
  •  fonts-noto-cjk-extra 1:20170601+repack1-3
  •  fonts-noto-color-emoji 0~20180810-1
  •  fonts-noto-core 20181227-1
  •  fonts-noto-extra 20181227-1
  •  fonts-noto-hinted 20181227-1
  •  fonts-noto-mono 20181227-1
  •  fonts-noto-ui-core 20181227-1
  •  fonts-noto-ui-extra 20181227-1
  •  fonts-noto-unhinted 20181227-1
  •  fonts-opensymbol 2:102.10+LibO6.1.4-3
  •  fonts-roboto 2:0~20160106-2
  •  fonts-roboto-hinted 2:0~20160106-2
  •  fonts-sil-gentium 20081126:1.03-2
  •  fonts-sil-gentium-basic 1.102-1
  •  frameworkintegration 5.51.0-1
  •  freepats 20060219-1
  •  frei0r-plugins 1.6.1-2
  •  frozen-bubble 2.212-9+b1
  •  frozen-bubble-data 2.212-9
  •  fuse 2.9.8-2
  •  g++ 4:8.2.0-2
  •  g++-8 8.2.0-13
  •  gawk 1:4.2.1+dfsg-1
  •  gcc 4:8.2.0-2
  •  gcc-8 8.2.0-13
  •  gcc-8-base:amd64 8.2.0-13
  •  gcc-8-base:i386 8.2.0-13
  •  gconf2-common 3.2.6-5
  •  gconf-service 3.2.6-5
  •  gcr 3.28.0-4
  •  gdal-data 2.3.3+dfsg-1
  •  gdb-minimal 8.2-1
  •  gdbm-l10n 1.18.1-2
  •  gdisk 1.0.3-1.1
  •  genisoimage 9:1.1.11-3+b2
  •  geoclue-2.0 2.5.1-1
  •  geoip-database 20181108-1
  •  gettext-base 0.19.8.1-9
  •  gfortran 4:8.2.0-2
  •  gfortran-8 8.2.0-13
  •  ghostscript 9.26~dfsg-2
  •  gimp 2.10.8-2
  •  gimp-data 2.10.8-2
  •  gimp-help-common 2.8.2-1
  •  gir1.2-atk-1.0:amd64 2.30.0-2
  •  gir1.2-freedesktop:amd64 1.58.3-1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.38.0+dfsg-7
  •  gir1.2-glib-2.0:amd64 1.58.3-1
  •  gir1.2-gstreamer-1.0:amd64 1.14.4-1
  •  gir1.2-gtk-3.0:amd64 3.24.2-3
  •  gir1.2-notify-0.7:amd64 0.7.7-4
  •  gir1.2-packagekitglib-1.0 1.1.12-1
  •  gir1.2-pango-1.0:amd64 1.42.4-6
  •  gir1.2-polkit-1.0 0.105-23
  •  gir1.2-secret-1:amd64 0.18.7-1
  •  git 1:2.20.1-1
  •  git-man 1:2.20.1-1
  •  glib-networking:amd64 2.58.0-2
  •  glib-networking-common 2.58.0-2
  •  glib-networking-services 2.58.0-2
  •  gltron 0.70final-12.2
  •  glusterfs-common 5.2-1
  •  gmusicbrowser 1.1.15~ds0-1
  •  gnome-chess 1:3.30.0-2
  •  gnome-desktop3-data 3.30.2-4
  •  gnome-extra-icons 1.1-3
  •  gnome-icon-theme 3.12.0-3
  •  gnome-keyring 3.28.2-2
  •  gnome-keyring-pkcs11:amd64 3.28.2-2
  •  gnome-video-effects 0.4.3-3
  •  gnudoq 0.94-2.2+b1
  •  gnupg 2.2.12-1
  •  gnupg2 2.2.12-1
  •  gnupg-l10n 2.2.12-1
  •  gnupg-utils 2.2.12-1
  •  gnustep-base-common 1.25.1-4
  •  gnustep-base-runtime 1.25.1-4+b1
  •  gnustep-common 2.7.0-4
  •  gpg 2.2.12-1
  •  gpg-agent 2.2.12-1
  •  gpgconf 2.2.12-1
  •  gpgsm 2.2.12-1
  •  gpgv 2.2.12-1
  •  gpg-wks-client 2.2.12-1
  •  gpg-wks-server 2.2.12-1
  •  grep 3.1-3
  •  groff-base 1.22.4-2
  •  grub2-common 2.02+dfsg1-9
  •  grub-common 2.02+dfsg1-9
  •  grub-customizer 5.1.0-1
  •  grub-efi-amd64-bin 2.02+dfsg1-9
  •  grub-efi-amd64-signed 1+2.02+dfsg1+9
  •  grub-pc 2.02+dfsg1-9
  •  grub-pc-bin 2.02+dfsg1-9
  •  gsettings-desktop-schemas 3.28.1-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.4
  •  gstreamer1.0-alsa:amd64 1.14.4-1
  •  gstreamer1.0-clutter-3.0:amd64 3.0.26-2
  •  gstreamer1.0-gl:amd64 1.14.4-1
  •  gstreamer1.0-libav:amd64 1.15.0.1+git20180723+db823502-2
  •  gstreamer1.0-nice:amd64 0.1.14-1
  •  gstreamer1.0-plugins-bad:amd64 1.14.4-1+b1
  •  gstreamer1.0-plugins-base:amd64 1.14.4-1
  •  gstreamer1.0-plugins-good:amd64 1.14.4-1
  •  gstreamer1.0-plugins-ugly:amd64 1.14.4-1
  •  gstreamer1.0-pulseaudio:amd64 1.14.4-1
  •  gstreamer1.0-x:amd64 1.14.4-1
  •  gtk2-engines:amd64 1:2.20.2-5
  •  gtk2-engines-murrine:amd64 0.98.2-2
  •  gtk2-engines-oxygen:amd64 1.4.6-1.1
  •  gtk2-engines-pixbuf:amd64 2.24.32-3
  •  gtk2-engines-qtcurve:amd64 1.9-2+b2
  •  gtk3-nocsd 3-1
  •  gtk-update-icon-cache 3.24.2-3
  •  gvfs:amd64 1.38.1-1
  •  gvfs-common 1.38.1-1
  •  gvfs-daemons 1.38.1-1
  •  gvfs-libs:amd64 1.38.1-1
  •  gwenview 4:18.04.0-1+b1
  •  gzip 1.9-3
  •  handbrake 1.2.0+ds1-1
  •  haveged 1.9.1-6
  •  hddtemp 0.3-beta15-53
  •  hdmi2usb-fx2-firmware 0.0.0~git20151225-2
  •  hicolor-icon-theme 0.17-2
  •  hoichess 0.22.0-1
  •  hostname 3.21
  •  hplip 3.18.12+dfsg0-2
  •  hplip-data 3.18.12+dfsg0-2
  •  hunspell-en-us 1:2018.04.16-1
  •  hwinfo 21.63-1
  •  hyphen-en-us 2.8.8-5
  •  i965-va-driver:amd64 2.2.0+dfsg1-2
  •  iamerican 3.4.00-6
  •  ibritish 3.4.00-6
  •  ibverbs-providers:amd64 21.0-1
  •  icedtea-8-plugin:amd64 1.6.2-3.1
  •  icedtea-netx:amd64 1.6.2-3.1
  •  icedtea-netx-common 1.6.2-3.1
  •  icoutils 0.32.3-2
  •  ieee-data 20180805.1
  •  ienglish-common 3.4.00-6
  •  ifupdown 0.8.32
  •  iio-sensor-proxy 2.4-2
  •  imagemagick-6-common 8:6.9.10.23+dfsg-2
  •  imagemagick-6.q16 8:6.9.10.23+dfsg-2
  •  imagemagick 8:6.9.10.23+dfsg-2
  •  imagewriter 1.10+p20181001+git20180515.1358-0
  •  init 1.56+nmu1
  •  initramfs-tools 0.132
  •  initramfs-tools-core 0.132
  •  init-system-helpers 1.56+nmu1
  •  inkscape 0.92.3-7+b1
  •  intel-microcode 3.20180807a.2
  •  inxi 3.0.30-1-1
  •  iproute2 4.19.0-2
  •  iptables 1.8.2-3
  •  iputils-ping 3:20180629-2
  •  irqbalance 1.5.0-0.1
  •  isc-dhcp-client 4.4.1-2
  •  isc-dhcp-common 4.4.1-2
  •  iso-codes 4.1-1
  •  ispell 3.4.00-6+b1
  •  iucode-tool 2.3.1-1
  •  iw 4.14-1
  •  ixo-usb-jtag 0.0.1-1
  •  java-common 0.71
  •  javascript-common 11
  •  kaccounts-integration 4:17.08.3-1
  •  kaccounts-providers 4:17.08.3-1
  •  kactivities-bin 5.51.0-2
  •  kactivitymanagerd 5.14.3-1
  •  kamera 4:17.08.3-1
  •  kate 4:18.08.0-1
  •  kate5-data 4:18.08.0-1
  •  kate-data 4:4.14.3-5
  •  katepart 4:4.14.3-5
  •  kbd 2.0.4-4
  •  kbreakout 4:18.04.1-1
  •  kcalc 4:18.04.1-1
  •  kcm-about-extended 0+p20181001+git20180515.1357-0
  •  kcm-plasma-services 1.0+p20181001+git20180515.1358-0
  •  kde-cli-tools 4:5.14.3-1
  •  kde-cli-tools-data 4:5.14.3-1
  •  kde-config-gtk-style:amd64 4:5.14.3-1
  •  kde-config-gtk-style-preview:amd64 4:5.14.3-1
  •  kde-config-mailtransport:amd64 18.08.1-2
  •  kde-config-plymouth 5.14.3-1
  •  kde-config-screenlocker 5.14.3-1
  •  kde-config-sddm 4:5.14.3-1
  •  kde-config-systemd 1.2.1-3
  •  kdeconnect 1.3.3-2
  •  kded5 5.51.0-1
  •  kdegames-mahjongg-data-kf5 4:17.08.3-1
  •  kdelibs5-data 4:4.14.38-3
  •  kdelibs5-plugins 4:4.14.38-3
  •  kdelibs-bin 4:4.14.38-3
  •  kdenetwork-filesharing 4:17.08.3-1+b1
  •  kdenlive 18.12.0-1
  •  kdenlive-data 18.12.0-1
  •  kdepim-runtime 4:18.08.1-1
  •  kdeplasma-addons-data 4:5.14.3-1
  •  kde-runtime 4:17.08.3-2
  •  kde-runtime-data 4:17.08.3-2
  •  kde-spectacle 18.04.0-1
  •  kde-style-breeze 4:5.14.3-1
  •  kde-style-breeze-qt4 4:5.14.3-1
  •  kde-style-oxygen-qt4 4:5.14.3-1
  •  kde-style-oxygen-qt5 4:5.14.3-1
  •  kde-style-qtcurve-qt4:amd64 1.9-2+b2
  •  kde-style-qtcurve-qt5:amd64 1.9-2+b2
  •  kde-telepathy-data 17.08.3-1
  •  kde-telepathy-integration-module 17.08.3-1
  •  kde-telepathy-kaccounts 17.08.3-1
  •  kde-telepathy-kpeople 17.08.3-1
  •  kdoctools 4:4.14.38-3
  •  kdoctools5 5.51.0-1
  •  keditbookmarks 17.08.3-2
  •  keyboard-configuration 1.188
  •  keyutils 1.5.9-9.3
  •  kgamma5 5.14.3-1
  •  khelpcenter 4:18.04.0-1
  •  khotkeys 4:5.14.3-1
  •  khotkeys-data 4:5.14.3-1
  •  kimageformat-plugins 5.51.0-1
  •  kinfocenter 4:5.14.3-1
  •  kinit 5.51.0-2
  •  kio 5.51.0-1
  •  kio-extras 4:18.08.3-1
  •  kio-extras-data 4:18.08.3-1
  •  kio-ldap:amd64 18.08.1-1
  •  kio-sieve:amd64 4:18.08.1-1
  •  klibc-utils 2.0.4-14
  •  kmahjongg 4:18.04.1-1
  •  kmenuedit 4:5.14.3-1
  •  kmines 4:18.04.1-1
  •  kmod 25-2
  •  konsole 4:18.04.0-1
  •  konsole-kpart 4:18.04.0-1
  •  kpackagelauncherqml 5.51.0-2
  •  kpackagetool5 5.51.0-1
  •  krb5-locales 1.16.2-1
  •  krita 1:4.1.7+dfsg-1
  •  krita-data 1:4.1.7+dfsg-1
  •  kross 5.51.0-1
  •  kscreen 4:5.14.3-1
  •  ksnakeduel 4:18.04.1-1
  •  ksshaskpass 4:5.14.3-1
  •  ksysguard 4:5.14.3-1+b1
  •  ksysguardd 4:5.14.3-1+b1
  •  ksysguard-data 4:5.14.3-1
  •  ktexteditor-data 5.51.0-3
  •  ktexteditor-katepart 5.51.0-3
  •  kwalletmanager 4:18.04.1-1
  •  kwayland-data 4:5.51.0-1
  •  kwayland-integration:amd64 5.14.3-1
  •  kwin-addons 4:5.14.3-1
  •  kwin-common 4:5.14.3-2+b1
  •  kwin-data 4:5.14.3-2
  •  kwin-decoration-oxygen 4:5.14.3-1
  •  kwin-style-breeze 4:5.14.3-1
  •  kwin-x11 4:5.14.3-2+b1
  •  kwrited 4:5.14.3-1
  •  less 487-0.1+b1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-45
  •  libaacs0:amd64 0.9.0-2
  •  libabw-0.1-1:amd64 0.1.2-1
  •  libaccounts-glib0:amd64 1.23-1
  •  libaccounts-qt5-1 1.15-2
  •  libaccountsservice0:amd64 0.6.45-1
  •  libacl1:amd64 2.2.52-3+b1
  •  libacl1-dev 2.2.52-3+b1
  •  libactivation-java 1.2.0-2
  •  libaec0:amd64 1.0.2-1
  •  libaio1:amd64 0.3.111-1
  •  libakonadi-kde4 4:4.14.10-10
  •  libakonadi-kmime4 4:4.14.10-10
  •  libakonadiprotocolinternals1 1.13.0-12
  •  libalgorithm-diff-perl 1.19.03-2
  •  libalgorithm-diff-xs-perl 0.04-5+b1
  •  libalgorithm-merge-perl 0.08-3
  •  libalien-sdl-perl 1.446-3
  •  libamd2:amd64 1:5.4.0+dfsg-1
  •  libaom0:amd64 1.0.0-3
  •  libapache-poi-java 3.12-1
  •  libapache-pom-java 18-1
  •  libapparmor1:amd64 2.13.2-3
  •  libappindicator1:amd64 0.4.92-7
  •  libappindicator3-1:amd64 0.4.92-7
  •  libappmenu-gtk2-parser0:amd64 0.7.1-1
  •  libappmenu-gtk3-parser0:amd64 0.7.1-1
  •  libappstream4:amd64 0.12.4-2
  •  libappstreamqt2:amd64 0.12.4-2
  •  libapt-inst2.0:amd64 1.8.0~alpha3
  •  libapt-pkg5.0:amd64 1.8.0~alpha3
  •  libapt-pkg-perl 0.1.34+b1
  •  libarchive13:amd64 3.3.3-3
  •  libargon2-1:amd64 0~20171227-0.1
  •  libarmadillo9 1:9.200.6+dfsg-1
  •  libarpack2:amd64 3.6.3-1
  •  libasan5:amd64 8.2.0-13
  •  libasound2:amd64 1.1.7-2
  •  libasound2-data 1.1.7-2
  •  libasound2-plugins:amd64 1.1.7-3
  •  libaspell15:amd64 0.60.7~20110707-5
  •  libass9:amd64 1:0.14.0-2
  •  libassuan0:amd64 2.5.2-1
  •  libastro1 4:17.08.3-3.2+20181001+next+build8
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.30.0-2
  •  libatk1.0-data 2.30.0-2
  •  libatk-bridge2.0-0:amd64 2.30.0-2
  •  libatkmm-1.6-1v5:amd64 2.28.0-2
  •  libatk-wrapper-java 0.33.3-21
  •  libatk-wrapper-java-jni:amd64 0.33.3-21
  •  libatlas3-base:amd64 3.10.3-7+b1
  •  libatomic1:amd64 8.2.0-13
  •  libatomic1:i386 8.2.0-13
  •  libatspi2.0-0:amd64 2.30.0-5
  •  libattica0.4:amd64 0.4.2-2
  •  libattr1:amd64 1:2.4.47-2+b2
  •  libattr1-dev:amd64 1:2.4.47-2+b2
  •  libaudcore5:amd64 3.10-1
  •  libaudgui5:amd64 3.10-1
  •  libaudio2:amd64 1.9.4-6
  •  libaudio2:i386 1.9.4-6
  •  libaudit1:amd64 1:2.8.4-2
  •  libaudit-common 1:2.8.4-2
  •  libaudtag3:amd64 3.10-1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.7-4+b1
  •  libavahi-client3:i386 0.7-4+b1
  •  libavahi-common3:amd64 0.7-4+b1
  •  libavahi-common3:i386 0.7-4+b1
  •  libavahi-common-data:amd64 0.7-4+b1
  •  libavahi-common-data:i386 0.7-4+b1
  •  libavahi-core7:amd64 0.7-4+b1
  •  libavahi-glib1:amd64 0.7-4+b1
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec58:amd64 7:4.1-1
  •  libavdevice58:amd64 7:4.1-1
  •  libavfilter7:amd64 7:4.1-1
  •  libavformat58:amd64 7:4.1-1
  •  libavresample4:amd64 7:4.1-1
  •  libavutil56:amd64 7:4.1-1
  •  libbabl-0.1-0:amd64 0.1.60-2
  •  libbase-java 1.1.6-2
  •  libbcmail-java 1.60-1
  •  libbcpkix-java 1.60-1
  •  libbcprov-java 1.60-1
  •  libbdplus0:amd64 0.1.2-3
  •  libbind9-161:amd64 1:9.11.5.P1+dfsg-1
  •  libbinutils:amd64 2.31.1-11
  •  libblas3:amd64 3.8.0-2
  •  libblkid1:amd64 2.33-0.2
  •  libblkid1:i386 2.33-0.2
  •  libblockdev2:amd64 2.20-6
  •  libblockdev-crypto2:amd64 2.20-6
  •  libblockdev-fs2:amd64 2.20-6
  •  libblockdev-loop2:amd64 2.20-6
  •  libblockdev-part2:amd64 2.20-6
  •  libblockdev-part-err2:amd64 2.20-6
  •  libblockdev-swap2:amd64 2.20-6
  •  libblockdev-utils2:amd64 2.20-6
  •  libbluetooth3:amd64 5.50-1
  •  libbluray2:amd64 1:1.0.2-3
  •  libboost-atomic1.67.0:amd64 1.67.0-11
  •  libboost-chrono1.67.0:amd64 1.67.0-11
  •  libboost-date-time1.67.0:amd64 1.67.0-11
  •  libboost-filesystem1.67.0:amd64 1.67.0-11
  •  libboost-iostreams1.67.0:amd64 1.67.0-11
  •  libboost-locale1.67.0:amd64 1.67.0-11
  •  libboost-python1.67.0 1.67.0-11
  •  libboost-regex1.67.0:amd64 1.67.0-11
  •  libboost-system1.62.0:amd64 1.62.0+dfsg-10+b1
  •  libboost-system1.67.0:amd64 1.67.0-11
  •  libboost-thread1.62.0:amd64 1.62.0+dfsg-10+b1
  •  libboost-thread1.67.0:amd64 1.67.0-11
  •  libbrotli1:amd64 1.0.7-2
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.9.1-1
  •  libbsd0:i386 0.9.1-1
  •  libbsh-java 2.0b4-19
  •  libbz2-1.0:amd64 1.0.6-9
  •  libc6:amd64 2.28-2
  •  libc6-dev:amd64 2.28-2
  •  libc6:i386 2.28-2
  •  libcaca0:amd64 0.99.beta19-2+b3
  •  libcaf-openmpi-3:amd64 2.4.0-1
  •  libcairo2:amd64 1.16.0-2
  •  libcairo-gobject2:amd64 1.16.0-2
  •  libcairomm-1.0-1v5:amd64 1.12.2-4
  •  libcairo-perl 1.106-3+b1
  •  libcamd2:amd64 1:5.4.0+dfsg-1
  •  libcanberra0:amd64 0.30-7
  •  libcanberra-gtk3-0:amd64 0.30-7
  •  libcanberra-gtk3-module:amd64 0.30-7
  •  libcanberra-pulse:amd64 0.30-7
  •  libcap2:amd64 1:2.25-1.2
  •  libcap2-bin 1:2.25-1.2
  •  libcap-ng0:amd64 0.7.9-1+b1
  •  libcapture-tiny-perl 0.48-1
  •  libc-ares2:amd64 1.14.0-1
  •  libc-bin 2.28-2
  •  libcc1-0:amd64 8.2.0-13
  •  libccolamd2:amd64 1:5.4.0+dfsg-1
  •  libcddb2 1.3.2-6
  •  libc-dev-bin 2.28-2
  •  libcdio18:amd64 2.0.0-2
  •  libcdio-cdda2:amd64 10.2+0.94+2-4
  •  libcdio-paranoia2:amd64 10.2+0.94+2-4
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libcdr-0.1-1:amd64 0.1.5-1
  •  libcephfs2:amd64 12.2.10+dfsg1-1
  •  libcfitsio7:amd64 3.450-3
  •  libcharls1:amd64 1.1.0+dfsg-3
  •  libcheese8:amd64 3.30.0-2
  •  libcheese-gtk25:amd64 3.30.0-2
  •  libchm1 2:0.40a-5
  •  libcholmod3:amd64 1:5.4.0+dfsg-1
  •  libchromaprint1:amd64 1.4.3-3
  •  libc-l10n 2.28-2
  •  libclass-inspector-perl 1.32-1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libclutter-1.0-0:amd64 1.26.2+dfsg-10
  •  libclutter-1.0-common 1.26.2+dfsg-10
  •  libclutter-gst-3.0-0:amd64 3.0.26-2
  •  libclutter-gtk-1.0-0:amd64 1.8.4-4
  •  libcmis-0.5-5v5 0.5.2-1
  •  libcoarrays-openmpi-dev:amd64 2.4.0-1
  •  libcodec2-0.8.1:amd64 0.8.1-2
  •  libcogl20:amd64 1.22.2-6
  •  libcogl-common 1.22.2-6
  •  libcogl-pango20:amd64 1.22.2-6
  •  libcogl-path20:amd64 1.22.2-6
  •  libcolamd2:amd64 1:5.4.0+dfsg-1
  •  libcolorcorrect5 4:5.14.3-1+b1
  •  libcolord2:amd64 1.4.3-3+b1
  •  libcolorhug2:amd64 1.4.3-3+b1
  •  libcom-err2:amd64 1.44.5-1
  •  libcom-err2:i386 1.44.5-1
  •  libcommons-codec-java 1.11-1
  •  libcommons-collections3-java 3.2.2-2
  •  libcommons-logging-java 1.2-2
  •  libcommons-parent-java 43-1
  •  libcompress-bzip2-perl 2.26-1+b3
  •  libcrack2:amd64 2.9.6-2
  •  libcroco3:amd64 0.6.12-3
  •  libcryptsetup12:amd64 2:2.0.6-1
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-13
  •  libcue2:amd64 2.2.1-2
  •  libcups2:amd64 2.2.10-3
  •  libcups2:i386 2.2.10-3
  •  libcupsfilters1:amd64 1.21.6-2
  •  libcupsimage2:amd64 2.2.10-3
  •  libcurl3-gnutls:amd64 7.62.0-1
  •  libcurl4:amd64 7.62.0-1
  •  libdaemon0:amd64 0.14-7
  •  libdap25:amd64 3.20.2-1
  •  libdapclient6v5:amd64 3.20.2-1
  •  libdapserver7v5:amd64 3.20.2-1
  •  libdata-dump-perl 1.23-1
  •  libdatrie1:amd64 0.2.12-1
  •  libdb5.3:amd64 5.3.28+dfsg1-0.2
  •  libdbus-1-3:amd64 1.12.12-1
  •  libdbus-1-3:i386 1.12.12-1
  •  libdbus-glib-1-2:amd64 0.110-3
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdbusmenu-gtk4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-1
  •  libdbusmenu-qt2:i386 0.9.3+16.04.20160218-1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdc1394-utils 2.2.5-1
  •  libdca0:amd64 0.0.6-1
  •  libdconf1:amd64 0.30.1-2
  •  libde265-0:amd64 1.0.3-1+b1
  •  libdebconfclient0:amd64 0.246
  •  libdebconf-kde1:amd64 1.0.3-1
  •  libdevmapper1.02.1:amd64 2:1.02.155-1
  •  libdevmapper-event1.02.1:amd64 2:1.02.155-1
  •  libdigest-crc-perl 0.22.2-1+b1
  •  libdjvulibre21:amd64 3.5.27.1-10
  •  libdjvulibre-text 3.5.27.1-10
  •  libdlrestrictions1 0.15.28
  •  libdmtx0a:amd64 0.7.5-2
  •  libdns1104:amd64 1:9.11.5.P1+dfsg-1
  •  libdns-export1104 1:9.11.5.P1+dfsg-1
  •  libdolphinvcs5:amd64 4:18.08.0-1
  •  libdom4j-java 2.1.1-2
  •  libdouble-conversion1:amd64 3.1.0-2
  •  libdpkg-perl 1.19.2
  •  libdrm2:amd64 2.4.95-1
  •  libdrm2:i386 2.4.95-1
  •  libdrm-amdgpu1:amd64 2.4.95-1
  •  libdrm-amdgpu1:i386 2.4.95-1
  •  libdrm-common 2.4.95-1
  •  libdrm-intel1:amd64 2.4.95-1
  •  libdrm-intel1:i386 2.4.95-1
  •  libdrm-nouveau2:amd64 2.4.95-1
  •  libdrm-nouveau2:i386 2.4.95-1
  •  libdrm-radeon1:amd64 2.4.95-1
  •  libdrm-radeon1:i386 2.4.95-1
  •  libdv4:amd64 1.0.0-11
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.0-1
  •  libdw1:amd64 0.175-2
  •  libe-book-0.1-1:amd64 0.1.3-1+b2
  •  libebur128-1:amd64 1.2.4-2
  •  libedit2:amd64 3.1-20181209-1
  •  libedit2:i386 3.1-20181209-1
  •  libeditorconfig0:amd64 0.12.1-1.1
  •  libefiboot1:amd64 37-1
  •  libefivar1:amd64 37-1
  •  libegl1:amd64 1.1.0-1
  •  libegl-mesa0:amd64 18.2.8-2
  •  libehcache-java 2.6.11-3
  •  libel-api-java 3.0.0-2
  •  libelf1:amd64 0.175-2
  •  libelf1:i386 0.175-2
  •  libenchant1c2a:amd64 1.6.0-11.1+b1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-5
  •  libepoxy0:amd64 1.5.3-0.1
  •  libepsilon1:amd64 0.9.2+dfsg-4
  •  libept1.5.0:amd64 1.1+nmu3+b1
  •  libepub0 0.2.2-4+b4
  •  libepubgen-0.1-1:amd64 0.1.1-1
  •  liberror-perl 0.17027-1
  •  libestr0:amd64 0.1.10-2.1
  •  libetonyek-0.1-1:amd64 0.1.9-1
  •  libevdev2:amd64 1.6.0+dfsg-1
  •  libevent-2.1-6:amd64 2.1.8-stable-4
  •  libevent-core-2.1-6:amd64 2.1.8-stable-4
  •  libevent-pthreads-2.1-6:amd64 2.1.8-stable-4
  •  libexif12:amd64 0.6.21-5
  •  libexiv2-14:amd64 0.25-4
  •  libexpat1:amd64 2.2.6-1
  •  libexpat1:i386 2.2.6-1
  •  libexporter-tiny-perl 1.002001-1
  •  libext2fs2:amd64 1.44.5-1
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libf2fs5:amd64 1.11.0-1.1
  •  libf2fs-format4:amd64 1.11.0-1.1
  •  libfaad2:amd64 2.8.8-1
  •  libfabric1 1.6.1-5
  •  libfakekey0:amd64 0.1-10
  •  libfakeroot:amd64 1.23-1
  •  libfam0:amd64 2.7.0-17.2+b1
  •  libfarstream-0.2-5:amd64 0.2.8-4
  •  libfastjson4:amd64 0.99.8-2
  •  libfbclient2:amd64 3.0.5.33083.ds4-1
  •  libfdisk1:amd64 2.33-0.2
  •  libffi6:amd64 3.2.1-9
  •  libffi6:i386 3.2.1-9
  •  libffmpegthumbnailer4v5 2.1.1-0.2+b1
  •  libfftw3-double3:amd64 3.3.8-2
  •  libfftw3-single3:amd64 3.3.8-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3+b5
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.29-1
  •  libfile-sharedir-perl 1.116-2
  •  libfile-which-perl 1.23-1
  •  libflac8:amd64 1.3.2-3
  •  libflatzebra-0.1-2v5:amd64 0.1.6-5
  •  libflite1:amd64 2.1-release-3
  •  libfluidsynth1:amd64 1.1.11-1
  •  libflute-java 1:1.1.6-4
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.13.1-2
  •  libfontconfig1:i386 2.13.1-2
  •  libfontembed1:amd64 1.21.6-2
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfonts-java 1.1.6.dfsg-3
  •  libformula-java 1.1.7.dfsg-2
  •  libfreehand-0.1-1 0.1.2-2
  •  libfreetype6:amd64 2.9.1-3
  •  libfreetype6:i386 2.9.1-3
  •  libfreexl1:amd64 1.0.5-3
  •  libfribidi0:amd64 1.0.5-3
  •  libfstrm0:amd64 0.3.0-1+b1
  •  libfuse2:amd64 2.9.8-2
  •  libfyba0:amd64 4.1.1-6
  •  libgadu3 1:1.12.2-3
  •  libgail18:amd64 2.24.32-3
  •  libgail-common:amd64 2.24.32-3
  •  libgavl1:amd64 1.4.0-5
  •  libgbm1:amd64 18.2.8-2
  •  libgc1c2:amd64 1:7.6.4-0.4
  •  libgcc1:amd64 1:8.2.0-13
  •  libgcc1:i386 1:8.2.0-13
  •  libgcc-8-dev:amd64 8.2.0-13
  •  libgck-1-0:amd64 3.28.0-4
  •  libgconf-2-4:amd64 3.2.6-5
  •  libgcr-base-3-1:amd64 3.28.0-4
  •  libgcr-ui-3-1:amd64 3.28.0-4
  •  libgcrypt20:amd64 1.8.4-4
  •  libgcrypt20:i386 1.8.4-4
  •  libgd3:amd64 2.2.5-5
  •  libgdal20 2.3.3+dfsg-1
  •  libgdbm6:amd64 1.18.1-2
  •  libgdbm-compat4:amd64 1.18.1-2
  •  libgdcm2.8:amd64 2.8.8-5+b1
  •  libgdk-pixbuf2.0-0:amd64 2.38.0+dfsg-7
  •  libgdk-pixbuf2.0-bin 2.38.0+dfsg-7
  •  libgdk-pixbuf2.0-common 2.38.0+dfsg-7
  •  libgegl-0.4-0:amd64 0.4.12-2
  •  libgegl-common 0.4.12-2
  •  libgeoip1:amd64 1.6.12-1
  •  libgeos-3.7.1:amd64 3.7.1-1
  •  libgeos-c1v5:amd64 3.7.1-1
  •  libgeotiff2:amd64 1.4.3-1
  •  libgexiv2-2:amd64 0.10.9-1
  •  libgfortran5:amd64 8.2.0-13
  •  libgfortran-8-dev:amd64 8.2.0-13
  •  libgif7:amd64 5.1.4-3
  •  libgimp2.0 2.10.8-2
  •  libgirepository-1.0-1:amd64 1.58.3-1
  •  libgit2-27:amd64 0.27.7+dfsg.1-0.1
  •  libgl1:amd64 1.1.0-1
  •  libgl1:i386 1.1.0-1
  •  libgl1-mesa-dri:amd64 18.2.8-2
  •  libgl1-mesa-dri:i386 18.2.8-2
  •  libgl1-mesa-glx:amd64 18.2.8-2
  •  libgl1-mesa-glx:i386 18.2.8-2
  •  libgl2ps1.4 1.4.0+dfsg1-2
  •  libglade2-0:amd64 1:2.6.4-2+b1
  •  libglapi-mesa:amd64 18.2.8-2
  •  libglapi-mesa:i386 18.2.8-2
  •  libglew2.1:amd64 2.1.0-3
  •  libglib2.0-0:amd64 2.58.2-3
  •  libglib2.0-0:i386 2.58.2-3
  •  libglib2.0-bin 2.58.2-3
  •  libglib2.0-data 2.58.2-3
  •  libglibmm-2.4-1v5:amd64 2.58.0-2
  •  libglib-object-introspection-perl 0.046-1+b1
  •  libglib-perl 3:1.328-1+b1
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libglvnd0:amd64 1.1.0-1
  •  libglvnd0:i386 1.1.0-1
  •  libglx0:amd64 1.1.0-1
  •  libglx0:i386 1.1.0-1
  •  libglx-mesa0:amd64 18.2.8-2
  •  libglx-mesa0:i386 18.2.8-2
  •  libgme0:amd64 0.6.2-1
  •  libgmp10:amd64 2:6.1.2+dfsg-4
  •  libgmp10:i386 2:6.1.2+dfsg-4
  •  libgnome-desktop-3-17:amd64 3.30.2-4
  •  libgnustep-base1.25 1.25.1-4+b1
  •  libgnutls30:amd64 3.6.5-2
  •  libgnutls30:i386 3.6.5-2
  •  libgomp1:amd64 8.2.0-13
  •  libgpg-error0:amd64 1.33-3
  •  libgpg-error0:i386 1.33-3
  •  libgpg-error-l10n 1.33-3
  •  libgpgme11:amd64 1.12.0-4
  •  libgpgme++2v5 4:4.14.10-10
  •  libgpgmepp6:amd64 1.12.0-4
  •  libgphoto2-6:amd64 2.5.22-1
  •  libgphoto2-l10n 2.5.22-1
  •  libgphoto2-port12:amd64 2.5.22-1
  •  libgpm2:amd64 1.20.7-5
  •  libgps23:amd64 3.17-5+b1
  •  libgrantlee-templates5 5.1.0-2
  •  libgrantlee-textdocument5 5.1.0-2
  •  libgraphene-1.0-0:amd64 1.8.2-2
  •  libgraphite2-3:amd64 1.3.12-1
  •  libgs9:amd64 9.26~dfsg-2
  •  libgs9-common 9.26~dfsg-2
  •  libgsl23:amd64 2.5+dfsg-6
  •  libgslcblas0:amd64 2.5+dfsg-6
  •  libgsm1:amd64 1.0.18-1
  •  libgsoap-2.8.60:amd64 2.8.60-2
  •  libgssapi-krb5-2:amd64 1.16.2-1
  •  libgssapi-krb5-2:i386 1.16.2-1
  •  libgssdp-1.0-3:amd64 1.0.2-4
  •  libgstreamer1.0-0:amd64 1.14.4-1
  •  libgstreamer-gl1.0-0:amd64 1.14.4-1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.14.4-1+b1
  •  libgstreamer-plugins-base1.0-0:amd64 1.14.4-1
  •  libgtk2.0-0:amd64 2.24.32-3
  •  libgtk2.0-bin 2.24.32-3
  •  libgtk2.0-common 2.24.32-3
  •  libgtk2-perl 2:1.24992-1+b2
  •  libgtk-3-0:amd64 3.24.2-3
  •  libgtk-3-bin 3.24.2-3
  •  libgtk-3-common 3.24.2-3
  •  libgtk3-nocsd0:amd64 3-1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-2
  •  libgtkmm-3.0-1v5:amd64 3.24.0-2
  •  libgtkspell0:amd64 2.0.16-1.2
  •  libgudev-1.0-0:amd64 232-2
  •  libgupnp-1.0-4:amd64 1.0.3-3
  •  libgupnp-igd-1.0-4:amd64 0.2.5-3
  •  libgusb2:amd64 0.3.0-1
  •  libgutenprint9 5.3.1-6
  •  libgutenprint-common 5.3.1-6
  •  libharfbuzz0b:amd64 2.3.0-1
  •  libharfbuzz-icu0:amd64 2.3.0-1
  •  libhavege1:amd64 1.9.1-6
  •  libhd21:amd64 21.63-1
  •  libhdf4-0-alt 4.2.13-4
  •  libhdf5-103:amd64 1.10.4+repack-8
  •  libhdf5-openmpi-103:amd64 1.10.4+repack-8
  •  libheif1:amd64 1.3.2-1+b1
  •  libhfstospell10:amd64 0.5.0-2
  •  libhogweed4:amd64 3.4.1~rc1-1
  •  libhogweed4:i386 3.4.1~rc1-1
  •  libhpmud0:amd64 3.18.12+dfsg0-2
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-10
  •  libhtmlcxx3v5:amd64 0.86-1.3
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3+b3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.07-1
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.18-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhttp-parser2.8:amd64 2.8.1-1
  •  libhunspell-1.6-0:amd64 1.6.2-2
  •  libhunspell-1.7-0:amd64 1.7.0-2
  •  libhwloc5:amd64 1.11.12-1
  •  libhwloc-dev:amd64 1.11.12-1
  •  libhwloc-plugins:amd64 1.11.12-1
  •  libhyphen0:amd64 2.8.8-5
  •  libib-util:amd64 3.0.5.33083.ds4-1
  •  libibverbs1:amd64 21.0-1
  •  libibverbs-dev:amd64 21.0-1
  •  libical3:amd64 3.0.4-1+b1
  •  libice6:amd64 2:1.0.9-2
  •  libice6:i386 2:1.0.9-2
  •  libicu4j-java 62.1-1
  •  libicu60:amd64 60.2-6
  •  libicu63:amd64 63.1-5
  •  libicu-le-hb0:amd64 1.0.3+git180724-3
  •  libidn11:amd64 1.33-2.2
  •  libidn2-0:amd64 2.0.5-1
  •  libidn2-0:i386 2.0.5-1
  •  libiec61883-0:amd64 1.2.0-3
  •  libieee1284-3:amd64 0.2.11-13
  •  libijs-0.35:amd64 0.35-13
  •  libilmbase23:amd64 2.2.1-2
  •  libimage-magick-perl 8:6.9.10.23+dfsg-2
  •  libimage-magick-q16-perl 8:6.9.10.23+dfsg-2
  •  libimobiledevice6:amd64 1.2.1~git20181007.b34e343-1
  •  libindicator3-7:amd64 0.5.0-4
  •  libindicator7:amd64 0.5.0-4
  •  libinput10:amd64 1.12.4-1
  •  libinput-bin 1.12.4-1
  •  libintellij-annotations-java 16.0.3-1
  •  libintl-perl 1.26-2
  •  libintl-xs-perl 1.26-2+b4
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.060-3
  •  libio-stringy-perl 2.111-2
  •  libip4tc0:amd64 1.8.2-3
  •  libip6tc0:amd64 1.8.2-3
  •  libipc-system-simple-perl 1.25-4
  •  libipt2 2.0-2
  •  libiptc0:amd64 1.8.2-3
  •  libirs161:amd64 1:9.11.5.P1+dfsg-1
  •  libisc1100:amd64 1:9.11.5.P1+dfsg-1
  •  libisccc161:amd64 1:9.11.5.P1+dfsg-1
  •  libisccfg163:amd64 1:9.11.5.P1+dfsg-1
  •  libisc-export1100:amd64 1:9.11.5.P1+dfsg-1
  •  libisl19:amd64 0.20-2
  •  libitext-java 2.1.7-12
  •  libitm1:amd64 8.2.0-13
  •  libiw30:amd64 30~pre9-13
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2
  •  libjansson4:amd64 2.12-1
  •  libjavascriptcoregtk-4.0-18:amd64 2.22.5-1
  •  libjaxen-java 1.1.6-4
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig0:i386 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.15-2
  •  libjcommon-java 1.0.23-1
  •  libjdom1-java 1.1.3-2
  •  libjemalloc1 3.6.0-11
  •  libjetbrains-annotations-java 16.0.3-1
  •  libjim0.77:amd64 0.77+dfsg0-3
  •  libjpeg62-turbo:amd64 1:1.5.2-2+b1
  •  libjpeg62-turbo:i386 1:1.5.2-2+b1
  •  libjs-jquery 3.2.1-1
  •  libjson-c3:amd64 0.12.1-1.3
  •  libjsoncpp1:amd64 1.7.4-3
  •  libjson-glib-1.0-0:amd64 1.4.4-2
  •  libjson-glib-1.0-common 1.4.4-2
  •  libjsp-api-java 2.3~tomcat8.5.37-1
  •  libjs-underscore 1.8.3~dfsg-1
  •  libjxr0:amd64 1.1-6+b1
  •  libjxr-tools 1.1-6+b1
  •  libk5crypto3:amd64 1.16.2-1
  •  libk5crypto3:i386 1.16.2-1
  •  libkaccounts1:amd64 4:17.08.3-1
  •  libkactivities6 4:4.13.3-2
  •  libkate1:amd64 0.4.1-8
  •  libkatepartinterfaces4 4:4.14.3-5
  •  libkcmutils4 4:4.14.38-3
  •  libkde3support4 4:4.14.38-3
  •  libkdeclarative5 4:4.14.38-3
  •  libkdecorations2-5v5 4:5.14.3-1
  •  libkdecorations2private6 4:5.14.3-1
  •  libkdecore5 4:4.14.38-3
  •  libkdesu5 4:4.14.38-3
  •  libkdeui5 4:4.14.38-3
  •  libkdewebkit5 4:4.14.38-3
  •  libkdnssd4 4:4.14.38-3
  •  libkemoticons4 4:4.14.38-3
  •  libkeyutils1:amd64 1.5.9-9.3
  •  libkeyutils1:i386 1.5.9-9.3
  •  libkf5activities5:amd64 5.51.0-2
  •  libkf5activitiesstats1:amd64 5.51.0-2
  •  libkf5akonadiagentbase5:amd64 4:18.08.1-1+b2
  •  libkf5akonadicalendar5abi1:amd64 4:18.08.1-1
  •  libkf5akonadicalendar-data 4:18.08.1-1
  •  libkf5akonadicontact5:amd64 4:18.08.1-1
  •  libkf5akonadicore5abi2:amd64 4:18.08.1-1+b2
  •  libkf5akonadi-data 4:18.08.1-1
  •  libkf5akonadimime5:amd64 4:18.08.1-2
  •  libkf5akonadinotes5:amd64 4:18.08.1-1
  •  libkf5akonadiprivate5abi2:amd64 4:18.08.1-1+b2
  •  libkf5akonadiwidgets5abi1:amd64 4:18.08.1-1+b2
  •  libkf5alarmcalendar5abi1:amd64 4:18.08.1-1
  •  libkf5alarmcalendar-data 4:18.08.1-1
  •  libkf5archive5:amd64 5.51.0-1
  •  libkf5attica5:amd64 5.51.0-1
  •  libkf5auth5:amd64 5.51.0-1
  •  libkf5auth-data 5.51.0-1
  •  libkf5baloo5 5.51.0-1
  •  libkf5balooengine5 5.51.0-1
  •  libkf5baloowidgets5:amd64 4:18.08.1-1
  •  libkf5baloowidgets-bin 4:18.08.1-1
  •  libkf5bluezqt6:amd64 5.51.0-1
  •  libkf5bluezqt-data 5.51.0-1
  •  libkf5bookmarks5:amd64 5.51.0-1
  •  libkf5bookmarks-data 5.51.0-1
  •  libkf5calendarcore5abi2:amd64 4:18.08.1-1
  •  libkf5calendarevents5:amd64 5.51.0-2
  •  libkf5calendarutils5:amd64 4:18.08.1-1
  •  libkf5codecs5:amd64 5.51.0-1
  •  libkf5codecs-data 5.51.0-1
  •  libkf5completion5:amd64 5.51.0-1
  •  libkf5completion-data 5.51.0-1
  •  libkf5config-bin 5.51.0-1
  •  libkf5configcore5:amd64 5.51.0-1
  •  libkf5config-data 5.51.0-1
  •  libkf5configgui5:amd64 5.51.0-1
  •  libkf5configwidgets5:amd64 5.51.0-1
  •  libkf5configwidgets-data 5.51.0-1
  •  libkf5contacteditor5:amd64 4:18.08.1-1
  •  libkf5contacts5:amd64 4:18.08.1-1
  •  libkf5contacts-data 4:18.08.1-1
  •  libkf5coreaddons5:amd64 5.51.0-1
  •  libkf5coreaddons-data 5.51.0-1
  •  libkf5crash5:amd64 5.51.0-1
  •  libkf5dbusaddons5:amd64 5.51.0-1
  •  libkf5dbusaddons-bin 5.51.0-1
  •  libkf5dbusaddons-data 5.51.0-1
  •  libkf5declarative5:amd64 5.51.0-2
  •  libkf5declarative-data 5.51.0-2
  •  libkf5dnssd5:amd64 5.51.0-1
  •  libkf5dnssd-data 5.51.0-1
  •  libkf5doctools5:amd64 5.51.0-1
  •  libkf5emoticons5:amd64 5.51.0-1
  •  libkf5emoticons-bin 5.51.0-1
  •  libkf5emoticons-data 5.51.0-1
  •  libkf5filemetadata3:amd64 5.51.0-1
  •  libkf5filemetadata-bin:amd64 5.51.0-1
  •  libkf5filemetadata-data 5.51.0-1
  •  libkf5globalaccel5:amd64 5.51.0-1
  •  libkf5globalaccel-bin 5.51.0-1
  •  libkf5globalaccel-data 5.51.0-1
  •  libkf5globalaccelprivate5:amd64 5.51.0-1
  •  libkf5guiaddons5:amd64 5.51.0-1
  •  libkf5holidays5:amd64 1:5.51.0-1
  •  libkf5holidays-data 1:5.51.0-1
  •  libkf5i18n5:amd64 5.51.0-1
  •  libkf5i18n-data 5.51.0-1
  •  libkf5iconthemes5:amd64 5.51.0-1
  •  libkf5iconthemes-bin 5.51.0-1
  •  libkf5iconthemes-data 5.51.0-1
  •  libkf5identitymanagement5:amd64 18.08.1-1
  •  libkf5idletime5:amd64 5.51.0-1
  •  libkf5imap5:amd64 18.08.1-1
  •  libkf5imap-data 18.08.1-1
  •  libkf5itemmodels5:amd64 5.51.0-1
  •  libkf5itemviews5:amd64 5.51.0-1
  •  libkf5itemviews-data 5.51.0-1
  •  libkf5jobwidgets5:amd64 5.51.0-1
  •  libkf5jobwidgets-data 5.51.0-1
  •  libkf5js5:amd64 5.51.0-1
  •  libkf5jsapi5:amd64 5.51.0-1
  •  libkf5jsembed5:amd64 5.51.0-1
  •  libkf5jsembed-data 5.51.0-1
  •  libkf5kcmutils5:amd64 5.51.0-1
  •  libkf5kcmutils-data 5.51.0-1
  •  libkf5kdcraw5:amd64 18.08.0-1
  •  libkf5kdegames7 4:18.04.0-1
  •  libkf5kdegamesprivate1 4:18.04.0-1
  •  libkf5kdelibs4support5:amd64 5.51.0-1
  •  libkf5kdelibs4support5-bin 5.51.0-1
  •  libkf5kdelibs4support-data 5.51.0-1
  •  libkf5kexiv2-15.0.0 17.08.3-1
  •  libkf5khtml5:amd64 5.51.0-1
  •  libkf5khtml-bin 5.51.0-1
  •  libkf5khtml-data 5.51.0-1
  •  libkf5kiocore5:amd64 5.51.0-1
  •  libkf5kiofilewidgets5:amd64 5.51.0-1
  •  libkf5kiogui5:amd64 5.51.0-1
  •  libkf5kiontlm5:amd64 5.51.0-1
  •  libkf5kiowidgets5:amd64 5.51.0-1
  •  libkf5kipi32.0.0 4:17.08.3-1
  •  libkf5kipi-data 4:17.08.3-1
  •  libkf5kirigami2-5 5.51.0-1
  •  libkf5kmahjongglib5 4:17.08.3-1
  •  libkf5krosscore5:amd64 5.51.0-1
  •  libkf5krossui5:amd64 5.51.0-1
  •  libkf5ldap5abi1:amd64 18.08.1-1
  •  libkf5ldap-data 18.08.1-1
  •  libkf5mailtransport5:amd64 18.08.1-2
  •  libkf5mailtransportakonadi5:amd64 18.08.1-2
  •  libkf5mailtransport-data 18.08.1-2
  •  libkf5mbox5:amd64 18.08.1-1
  •  libkf5mime5abi1:amd64 18.08.1-1
  •  libkf5mime-data 18.08.1-1
  •  libkf5modemmanagerqt6:amd64 5.51.0-1
  •  libkf5networkmanagerqt6 5.51.0-1
  •  libkf5newstuff5:amd64 5.51.0-1
  •  libkf5newstuffcore5:amd64 5.51.0-1
  •  libkf5newstuff-data 5.51.0-1
  •  libkf5notifications5:amd64 5.51.0-1
  •  libkf5notifications-data 5.51.0-1
  •  libkf5notifyconfig5:amd64 5.51.0-1
  •  libkf5notifyconfig-data 5.51.0-1
  •  libkf5package5:amd64 5.51.0-1
  •  libkf5package-data 5.51.0-1
  •  libkf5parts5:amd64 5.51.0-1
  •  libkf5parts-data 5.51.0-1
  •  libkf5parts-plugins 5.51.0-1
  •  libkf5people5:amd64 5.51.0-1
  •  libkf5peoplebackend5:amd64 5.51.0-1
  •  libkf5people-data 5.51.0-1
  •  libkf5peoplewidgets5:amd64 5.51.0-1
  •  libkf5pimtextedit5abi2:amd64 18.08.1-1
  •  libkf5pimtextedit-data 18.08.1-1
  •  libkf5pimtextedit-plugins:amd64 18.08.1-1
  •  libkf5plasma5:amd64 5.51.0-1
  •  libkf5plasmaquick5:amd64 5.51.0-1
  •  libkf5prison5:amd64 5.51.0-1
  •  libkf5pty5:amd64 5.51.0-1
  •  libkf5pty-data 5.51.0-1
  •  libkf5purpose5:amd64 5.51.0-1
  •  libkf5purpose-bin:amd64 5.51.0-1
  •  libkf5quickaddons5:amd64 5.51.0-2
  •  libkf5runner5:amd64 5.51.0-2
  •  libkf5sane5 17.08.3-1
  •  libkf5sane-data 17.08.3-1
  •  libkf5screen7:amd64 4:5.14.3-1
  •  libkf5screen-bin 4:5.14.3-1
  •  libkf5service5:amd64 5.51.0-1
  •  libkf5service-bin 5.51.0-1
  •  libkf5service-data 5.51.0-1
  •  libkf5solid5:amd64 5.51.0-3
  •  libkf5solid5-data 5.51.0-3
  •  libkf5sonnet5-data 5.51.0-1
  •  libkf5sonnetcore5:amd64 5.51.0-1+b1
  •  libkf5sonnetui5:amd64 5.51.0-1+b1
  •  libkf5style5:amd64 5.51.0-1
  •  libkf5su5:amd64 5.51.0-1
  •  libkf5su-bin 5.51.0-1
  •  libkf5su-data 5.51.0-1
  •  libkf5syntaxhighlighting5:amd64 5.51.0-1
  •  libkf5syntaxhighlighting-data 5.51.0-1
  •  libkf5sysguard-bin 4:5.14.3-1
  •  libkf5sysguard-data 4:5.14.3-1
  •  libkf5texteditor5:amd64 5.51.0-3
  •  libkf5texteditor-bin 5.51.0-3
  •  libkf5textwidgets5:amd64 5.51.0-1
  •  libkf5textwidgets-data 5.51.0-1
  •  libkf5threadweaver5:amd64 5.51.0-1
  •  libkf5unitconversion5:amd64 5.51.0-1
  •  libkf5unitconversion-data 5.51.0-1
  •  libkf5wallet5:amd64 5.51.0-1
  •  libkf5wallet-bin 5.51.0-1
  •  libkf5wallet-data 5.51.0-1
  •  libkf5waylandclient5:amd64 4:5.51.0-1
  •  libkf5waylandserver5:amd64 4:5.51.0-1
  •  libkf5widgetsaddons5:amd64 5.51.0-1
  •  libkf5widgetsaddons-data 5.51.0-1
  •  libkf5windowsystem5:amd64 5.51.0-1
  •  libkf5windowsystem-data 5.51.0-1
  •  libkf5xmlgui5:amd64 5.51.0-1+b1
  •  libkf5xmlgui-bin 5.51.0-1+b1
  •  libkf5xmlgui-data 5.51.0-1
  •  libkf5xmlrpcclient5:amd64 5.51.0-1
  •  libkf5xmlrpcclient-data 5.51.0-1
  •  libkfile4 4:4.14.38-3
  •  libkfontinst5 4:5.14.3-1
  •  libkfontinstui5 4:5.14.3-1
  •  libkhtml5 4:4.14.38-3
  •  libkio5 4:4.14.38-3
  •  libkjsapi4 4:4.14.38-3
  •  libkjsembed4 4:4.14.38-3
  •  libklibc 2.0.4-14
  •  libkmediaplayer4 4:4.14.38-3
  •  libkmime4 4:4.14.10-10
  •  libkmlbase1:amd64 1.3.0-7
  •  libkmlconvenience1:amd64 1.3.0-7
  •  libkmldom1:amd64 1.3.0-7
  •  libkmlengine1:amd64 1.3.0-7
  •  libkmlregionator1:amd64 1.3.0-7
  •  libkmlxsd1:amd64 1.3.0-7
  •  libkmod2:amd64 25-2
  •  libknewstuff3-4 4:4.14.38-3
  •  libknotifyconfig4 4:4.14.38-3
  •  libkntlm4 4:4.14.38-3
  •  libkolabxml1v5 1.1.6-3+b1
  •  libkparts4 4:4.14.38-3
  •  libkpimgapicalendar5:amd64 18.08.1-1
  •  libkpimgapicontacts5:amd64 18.08.1-1
  •  libkpimgapicore5abi1:amd64 18.08.1-1
  •  libkpimgapi-data 18.08.1-1
  •  libkpimgapitasks5:amd64 18.08.1-1
  •  libkpimkdav5abi2:amd64 18.08.1-1
  •  libkpimkdav-data 18.08.1-1
  •  libkpimsmtp5abi1:amd64 18.08.1-1
  •  libkpmcore7 3.3.0-4
  •  libkpty4 4:4.14.38-3
  •  libkrb5-3:amd64 1.16.2-1
  •  libkrb5-3:i386 1.16.2-1
  •  libkrb5support0:amd64 1.16.2-1
  •  libkrb5support0:i386 1.16.2-1
  •  libkrosscore4 4:4.14.38-3
  •  libksba8:amd64 1.3.5-2
  •  libkscreenlocker5:amd64 5.14.3-1
  •  libksgrd7 4:5.14.3-1
  •  libksignalplotter7 4:5.14.3-1
  •  libktexteditor4 4:4.14.38-3
  •  libktpcommoninternals9 17.08.3-1
  •  libktplogger9 17.08.3-1
  •  libktpmodels9 17.08.3-1
  •  libktpwidgets9 17.08.3-1
  •  libkwalletbackend5-5:amd64 5.51.0-1
  •  libkwin4-effect-builtins1 4:5.14.3-2+b1
  •  libkwineffects11 4:5.14.3-2+b1
  •  libkwinglutils11 4:5.14.3-2+b1
  •  libkwinxrenderutils11 4:5.14.3-2+b1
  •  libkworkspace5-5 4:5.14.3-1+b1
  •  liblangtag1:amd64 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblapack3:amd64 3.8.0-2
  •  liblayout-java 0.2.10-3
  •  liblcms2-2:amd64 2.9-3
  •  liblcms2-2:i386 2.9-3
  •  libldap-2.4-2:amd64 2.4.47+dfsg-1
  •  libldap-common 2.4.47+dfsg-1
  •  libldb1:amd64 2:1.5.1+really1.4.3-1
  •  liblept5 1.76.0-1
  •  liblilv-0-0:amd64 0.24.2~dfsg0-2
  •  liblirc-client0:amd64 0.10.1-4
  •  liblist-moreutils-perl 0.416-1+b4
  •  libllvm7:amd64 1:7.0.1-4
  •  libllvm7:i386 1:7.0.1-4
  •  liblmdb0:amd64 0.9.22-1
  •  libloader-java 1.1.6.dfsg-4
  •  liblocale-gettext-perl 1.07-3+b4
  •  liblog4j1.2-java 1.2.17-8
  •  liblognorm5:amd64 2.0.5-1
  •  liblouis17:amd64 3.8.0-2
  •  liblouis-data 3.8.0-2
  •  liblouisutdml8:amd64 2.7.0-5+b1
  •  liblouisutdml-bin 2.7.0-5+b1
  •  liblouisutdml-data 2.7.0-5
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblsan0:amd64 8.2.0-13
  •  libltdl7:amd64 2.4.6-6
  •  libltdl-dev:amd64 2.4.6-6
  •  liblua5.2-0:amd64 5.2.4-1.1+b2
  •  liblvm2cmd2.03:amd64 2.03.02-1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres161:amd64 1:9.11.5.P1+dfsg-1
  •  liblz4-1:amd64 1.8.3-1
  •  liblz4-1:i386 1.8.3-1
  •  liblzma5:amd64 5.2.2-1.3
  •  liblzma5:i386 5.2.2-1.3
  •  liblzo2-2:amd64 2.10-0.1
  •  libmad0:amd64 0.15.1b-9
  •  libmagic1:amd64 1:5.34-2
  •  libmagick++-6.q16-8:amd64 8:6.9.10.23+dfsg-2
  •  libmagickcore-6.q16-6:amd64 8:6.9.10.23+dfsg-2
  •  libmagickcore-6.q16-6-extra:amd64 8:6.9.10.23+dfsg-2
  •  libmagickwand-6.q16-6:amd64 8:6.9.10.23+dfsg-2
  •  libmagic-mgc 1:5.34-2
  •  libmail-java 1.6.2-1
  •  libmailtools-perl 2.18-1
  •  libmailtransport4 4:4.14.10-10
  •  libmarblewidget-qt5-28 4:17.08.3-3.2+20181001+next+build8
  •  libmariadb3:amd64 1:3.0.7-2
  •  libmariadbclient18:amd64 1:10.1.37-3
  •  libmarkdown2:amd64 2.2.4-1
  •  libmbedcrypto3:amd64 2.16.0-1
  •  libmbedtls12:amd64 2.16.0-1
  •  libmbedx509-0:amd64 2.16.0-1
  •  libmbim-glib4:amd64 1.16.0-1
  •  libmbim-proxy 1.16.0-1
  •  libmeanwhile1:amd64 1.0.2-9
  •  libmetis5:amd64 5.1.0.dfsg-5+b2
  •  libmhash2:amd64 0.9.9.9-7+b1
  •  libmikmod3:amd64 3.3.11.1-4
  •  libminiupnpc17:amd64 2.1-1+b1
  •  libminizip1:amd64 1.1-8+b1
  •  libmission-control-plugins0:amd64 1:5.16.4-2
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5
  •  libmlt++3 6.12.0-1
  •  libmlt6 6.12.0-1
  •  libmlt-data 6.12.0-1
  •  libmm-glib0:amd64 1.8.2-1
  •  libmms0:amd64 0.6.4-3
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmng1:i386 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.9.0-2
  •  libmount1:amd64 2.33-0.2
  •  libmount1:i386 2.33-0.2
  •  libmovit8:amd64 1.6.2-1
  •  libmp3lame0:amd64 3.100-2+b1
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1~r495-1+b2
  •  libmpdec2:amd64 2.4.2-2
  •  libmpeg2-4:amd64 0.5.1-8
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5
  •  libmpfr6:amd64 4.0.1-2
  •  libmpg123-0:amd64 1.25.10-2
  •  libmplex2-2.1-0 1:2.1.0+debian-5
  •  libmpx2:amd64 8.2.0-13
  •  libmspack0:amd64 0.8-1
  •  libmspub-0.1-1:amd64 0.1.4-1+b2
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.13-1.1
  •  libmtp-common 1.1.13-1.1
  •  libmtp-runtime 1.1.13-1.1
  •  libmwaw-0.3-3:amd64 0.3.14-1
  •  libmypaint-1.3-0:amd64 1.3.0-2
  •  libmypaint-common 1.3.0-2
  •  libmysofa0:amd64 0.6~dfsg0-2
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libnatpmp1 20150609-5+b1
  •  libncurses6:amd64 6.1+20181013-1
  •  libncursesw6:amd64 6.1+20181013-1
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.30.2-2
  •  libnetcdf13:amd64 1:4.6.2-1
  •  libnetcdf-c++4 4.2-11
  •  libnet-dbus-perl 1.1.0-5+b1
  •  libnetfilter-conntrack3:amd64 1.0.7-1
  •  libnet-http-perl 6.18-1
  •  libnetpbm10 2:10.0-15.3+b2
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.85-2+b1
  •  libnettle6:amd64 3.4.1~rc1-1
  •  libnettle6:i386 3.4.1~rc1-1
  •  libnewt0.52:amd64 0.52.20-8
  •  libnfnetlink0:amd64 1.0.1-3+b1
  •  libnftnl11:amd64 1.1.2-2
  •  libnghttp2-14:amd64 1.35.1-1+b1
  •  libnice10:amd64 0.1.14-1
  •  libnl-3-200:amd64 3.4.0-1
  •  libnl-3-dev:amd64 3.4.0-1
  •  libnl-genl-3-200:amd64 3.4.0-1
  •  libnl-route-3-200:amd64 3.4.0-1
  •  libnl-route-3-dev:amd64 3.4.0-1
  •  libnm0:amd64 1.14.4-4
  •  libnorm1:amd64 1.5.8+dfsg2-1
  •  libnotify4:amd64 0.7.7-4
  •  libnotify-bin 0.7.7-4
  •  libnpth0:amd64 1.6-1
  •  libnspr4:amd64 2:4.20-1
  •  libnss3:amd64 2:3.41-1
  •  libnss-mdns:amd64 0.14.1-1
  •  libntfs-3g883 1:2017.3.23AR.3-2
  •  libntrack0 016-1.3
  •  libntrack-qt4-1 016-1.3
  •  libnuma1:amd64 2.0.12-1
  •  libnuma-dev:amd64 2.0.12-1
  •  libnumbertext-1.0-0:amd64 1.0.5-1
  •  libnumbertext-data 1.0.5-1
  •  libobjc4:amd64 8.2.0-13
  •  libodbc1:amd64 2.3.6-0.1
  •  libodfgen-0.1-1:amd64 0.1.7-1
  •  libofa0:amd64 0.9.3-19
  •  libogdi3.2 3.2.1+ds-4
  •  libogg0:amd64 1.3.2-1+b1
  •  libokular5core8 4:17.12.2-2.1
  •  libopenal1:amd64 1:1.19.1-1
  •  libopenal-data 1:1.19.1-1
  •  libopencolorio1v5 1.1.0~dfsg0-3
  •  libopenconnect5:amd64 7.08-3
  •  libopencore-amrnb0:amd64 0.1.3-2.1+b2
  •  libopencore-amrwb0:amd64 0.1.3-2.1+b2
  •  libopencv-calib3d3.2:amd64 3.2.0+dfsg-5
  •  libopencv-contrib3.2:amd64 3.2.0+dfsg-5
  •  libopencv-core3.2:amd64 3.2.0+dfsg-5
  •  libopencv-features2d3.2:amd64 3.2.0+dfsg-5
  •  libopencv-flann3.2:amd64 3.2.0+dfsg-5
  •  libopencv-highgui3.2:amd64 3.2.0+dfsg-5
  •  libopencv-imgcodecs3.2:amd64 3.2.0+dfsg-5
  •  libopencv-imgproc3.2:amd64 3.2.0+dfsg-5
  •  libopencv-ml3.2:amd64 3.2.0+dfsg-5
  •  libopencv-objdetect3.2:amd64 3.2.0+dfsg-5
  •  libopencv-photo3.2:amd64 3.2.0+dfsg-5
  •  libopencv-shape3.2:amd64 3.2.0+dfsg-5
  •  libopencv-stitching3.2:amd64 3.2.0+dfsg-5
  •  libopencv-superres3.2:amd64 3.2.0+dfsg-5
  •  libopencv-video3.2:amd64 3.2.0+dfsg-5
  •  libopencv-videoio3.2:amd64 3.2.0+dfsg-5
  •  libopencv-videostab3.2:amd64 3.2.0+dfsg-5
  •  libopencv-viz3.2:amd64 3.2.0+dfsg-5
  •  libopenexr23:amd64 2.2.1-4
  •  libopenjp2-7:amd64 2.3.0-1.1
  •  libopenmpi3:amd64 3.1.3-3
  •  libopenmpi-dev:amd64 3.1.3-3
  •  libopenmpt0:amd64 0.4.1-1
  •  libopus0:amd64 1.3-1
  •  liborc-0.4-0:amd64 1:0.4.28-3
  •  liborcus-0.14-0:amd64 0.14.1-6
  •  liboxygenstyle5-5 4:5.14.3-1
  •  liboxygenstyleconfig5-5 4:5.14.3-1
  •  libp11-kit0:amd64 0.23.14-2
  •  libp11-kit0:i386 0.23.14-2
  •  libpackagekit-glib2-18:amd64 1.1.12-1
  •  libpackagekitqt5-1:amd64 1.0.1-1
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam0g:amd64 1.1.8-3.8
  •  libpam-gnome-keyring:amd64 3.28.2-2
  •  libpam-kwallet5 5.14.3-1
  •  libpam-kwallet-common 5.14.3-1
  •  libpam-modules:amd64 1.1.8-3.8
  •  libpam-modules-bin 1.1.8-3.8
  •  libpam-runtime 1.1.8-3.8
  •  libpam-systemd:amd64 240-2
  •  libpango-1.0-0:amd64 1.42.4-6
  •  libpangocairo-1.0-0:amd64 1.42.4-6
  •  libpangoft2-1.0-0:amd64 1.42.4-6
  •  libpangomm-1.4-1v5:amd64 2.42.0-2
  •  libpango-perl 1.227-3+b1
  •  libpangoxft-1.0-0:amd64 1.42.4-6
  •  libpaper1:amd64 1.1.26
  •  libpaper-utils 1.1.26
  •  libparted2:amd64 3.2-23
  •  libparted-fs-resize0:amd64 3.2-23
  •  libpcap0.8:amd64 1.8.1-6
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.14-1
  •  libpciaccess0:i386 0.14-1
  •  libpcre2-16-0:amd64 10.32-3
  •  libpcre2-8-0:amd64 10.32-3
  •  libpcre3:amd64 2:8.39-11
  •  libpcre3:i386 2:8.39-11
  •  libpcsclite1:amd64 1.8.24-1
  •  libpentaho-reporting-flow-engine-java 0.9.4-5
  •  libperl5.28:amd64 5.28.1-3
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-2
  •  libphonon4:amd64 4:4.10.1-1
  •  libphonon4qt5-4:amd64 4:4.10.1-1
  •  libpipeline1:amd64 1.5.0-2
  •  libpixie-java 1:1.1.6-3
  •  libpixman-1-0:amd64 0.36.0-1
  •  libplasma3 4:4.14.38-3
  •  libplasma-geolocation-interface5 4:5.14.3-1+b1
  •  libplist3:amd64 2.0.0-5
  •  libplymouth4:amd64 0.9.4-1
  •  libpmix2:amd64 3.0.2-2
  •  libpng16-16:amd64 1.6.36-2
  •  libpng16-16:i386 1.6.36-2
  •  libpolkit-agent-1-0:amd64 0.105-23
  •  libpolkit-backend-1-0:amd64 0.105-23
  •  libpolkit-gobject-1-0:amd64 0.105-23
  •  libpolkit-qt-1-1:amd64 0.112.0-6
  •  libpolkit-qt5-1-1:amd64 0.112.0-6
  •  libpoppler80:amd64 0.69.0-2
  •  libpoppler82:amd64 0.71.0-2
  •  libpoppler-glib8:amd64 0.71.0-2
  •  libpoppler-qt5-1:amd64 0.71.0-2
  •  libpopt0:amd64 1.16-11
  •  libpostproc55:amd64 7:4.1-1
  •  libpotrace0:amd64 1.15-1
  •  libpowerdevilcore2 4:5.14.3-1
  •  libpowerdevilui5 4:5.14.3-1
  •  libpq5:amd64 11.1-1+b2
  •  libprocesscore7 4:5.14.3-1
  •  libprocessui7 4:5.14.3-1
  •  libprocps7:amd64 2:3.3.15-2
  •  libproj13:amd64 5.2.0-1
  •  libprotobuf-c1:amd64 1.3.1-1+b1
  •  libproxy1v5:amd64 0.4.15-5
  •  libpsl5:amd64 0.20.2-2
  •  libpsm2-2 11.2.68-4
  •  libpsm-infinipath1 3.3+20.604758e7-6
  •  libpulse0:amd64 12.2-2
  •  libpulsedsp:amd64 12.2-2
  •  libpulse-mainloop-glib0:amd64 12.2-2
  •  libpurple0 2.13.0-2+b1
  •  libpurple-bin 2.13.0-2
  •  libpwquality1:amd64 1.4.0-3
  •  libpwquality-common 1.4.0-3
  •  libpython2.7:amd64 2.7.15-5
  •  libpython2.7-minimal:amd64 2.7.15-5
  •  libpython2.7-stdlib:amd64 2.7.15-5
  •  libpython2-stdlib:amd64 2.7.15-3
  •  libpython3.7:amd64 3.7.2-1
  •  libpython3.7-minimal:amd64 3.7.2-1
  •  libpython3.7-stdlib:amd64 3.7.2-1
  •  libpython3-stdlib:amd64 3.7.1-3
  •  libpythonqt-qt5-python3-3:amd64 3.2-10+b3
  •  libpythonqt-qtall-qt5-python3-3:amd64 3.2-10+b3
  •  libpython-stdlib:amd64 2.7.15-3
  •  libqalculate20:amd64 2.8.2-1
  •  libqalculate20-data 2.8.2-1
  •  libqapt3:amd64 3.0.4-1
  •  libqapt3-runtime 3.0.4-1
  •  libqca2:amd64 2.1.3-2
  •  libqca2-plugins:amd64 2.1.3-2
  •  libqca-qt5-2:amd64 2.1.3-2
  •  libqca-qt5-2-plugins:amd64 2.1.3-2
  •  libqhull7:amd64 2015.2-4
  •  libqjson0:amd64 0.8.1-3+b1
  •  libqmi-glib5:amd64 1.20.0-1.1
  •  libqmi-proxy 1.20.0-1.1
  •  libqmobipocket2:amd64 4:17.08.3-2
  •  libqpdf21:amd64 8.2.1-1
  •  libqrencode4:amd64 4.0.2-1
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-17
  •  libqt4-dbus:i386 4:4.8.7+dfsg-17
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-17
  •  libqt4-designer:amd64 4:4.8.7+dfsg-17
  •  libqt4-network:amd64 4:4.8.7+dfsg-17
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-17
  •  libqt4-qt3support:amd64 4:4.8.7+dfsg-17
  •  libqt4-script:amd64 4:4.8.7+dfsg-17
  •  libqt4-sql:amd64 4:4.8.7+dfsg-17
  •  libqt4-sql-mysql:amd64 4:4.8.7+dfsg-17
  •  libqt4-svg:amd64 4:4.8.7+dfsg-17
  •  libqt4-xml:amd64 4:4.8.7+dfsg-17
  •  libqt4-xml:i386 4:4.8.7+dfsg-17
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-17
  •  libqt5concurrent5:amd64 5.11.3+dfsg-2
  •  libqt5core5a:amd64 5.11.3+dfsg-2
  •  libqt5dbus5:amd64 5.11.3+dfsg-2
  •  libqt5designer5:amd64 5.11.3-2
  •  libqt5gui5:amd64 5.11.3+dfsg-2
  •  libqt5help5:amd64 5.11.3-2
  •  libqt5multimedia5:amd64 5.11.3-2
  •  libqt5multimedia5-plugins:amd64 5.11.3-2
  •  libqt5multimediagsttools5:amd64 5.11.3-2
  •  libqt5multimediaquick5:amd64 5.11.3-2
  •  libqt5multimediawidgets5:amd64 5.11.3-2
  •  libqt5network5:amd64 5.11.3+dfsg-2
  •  libqt5opengl5:amd64 5.11.3+dfsg-2
  •  libqt5positioning5:amd64 5.11.3+dfsg-2
  •  libqt5printsupport5:amd64 5.11.3+dfsg-2
  •  libqt5qml5:amd64 5.11.3-2
  •  libqt5quick5:amd64 5.11.3-2
  •  libqt5quickcontrols2-5:amd64 5.11.3+dfsg-2
  •  libqt5quicktemplates2-5:amd64 5.11.3+dfsg-2
  •  libqt5quickwidgets5:amd64 5.11.3-2
  •  libqt5script5:amd64 5.11.3+dfsg-2
  •  libqt5sensors5:amd64 5.11.3-2
  •  libqt5serialport5:amd64 5.11.3-2
  •  libqt5sql5:amd64 5.11.3+dfsg-2
  •  libqt5sql5-mysql:amd64 5.11.3+dfsg-2
  •  libqt5sql5-sqlite:amd64 5.11.3+dfsg-2
  •  libqt5svg5:amd64 5.11.3-2
  •  libqt5test5:amd64 5.11.3+dfsg-2
  •  libqt5texttospeech5:amd64 5.11.3-2
  •  libqt5waylandclient5:amd64 5.11.3-2
  •  libqt5waylandcompositor5:amd64 5.11.3-2
  •  libqt5webchannel5:amd64 5.11.3-2
  •  libqt5webengine5:amd64 5.11.3+dfsg-2+b1
  •  libqt5webenginecore5:amd64 5.11.3+dfsg-2+b1
  •  libqt5webengine-data 5.11.3+dfsg-2
  •  libqt5webenginewidgets5:amd64 5.11.3+dfsg-2+b1
  •  libqt5webkit5:amd64 5.212.0~alpha2-19
  •  libqt5websockets5:amd64 5.11.3-5
  •  libqt5widgets5:amd64 5.11.3+dfsg-2
  •  libqt5x11extras5:amd64 5.11.3-2
  •  libqt5xml5:amd64 5.11.3+dfsg-2
  •  libqt5xmlpatterns5:amd64 5.11.3-2
  •  libqtcore4:amd64 4:4.8.7+dfsg-17
  •  libqtcore4:i386 4:4.8.7+dfsg-17
  •  libqtcurve-utils2:amd64 1.9-2+b2
  •  libqtdbus4:amd64 4:4.8.7+dfsg-17
  •  libqtdbus4:i386 4:4.8.7+dfsg-17
  •  libqtgui4:amd64 4:4.8.7+dfsg-17
  •  libqtgui4:i386 4:4.8.7+dfsg-17
  •  libqtwebkit4:amd64 2.3.4.dfsg-10
  •  libquadmath0:amd64 8.2.0-13
  •  libquicktime2:amd64 2:1.2.4-12+b2
  •  libqxp-0.0-0 0.0.2-1
  •  librados2:amd64 12.2.10+dfsg1-1
  •  libraptor2-0:amd64 2.0.14-1+b1
  •  librasqal3:amd64 0.9.32-1+b1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  libraw19:amd64 0.19.2-1
  •  librdf0:amd64 1.0.17-1.1
  •  librdmacm1:amd64 21.0-1
  •  libre2-5:amd64 20190101+dfsg-2
  •  libreadline5:amd64 5.2+dfsg-3+b2
  •  libreadline7:amd64 7.0-5
  •  libregexp-assemble-perl 0.36-1
  •  libreoffice 1:6.1.4-3+b1
  •  libreoffice-avmedia-backend-gstreamer 1:6.1.4-3+b1
  •  libreoffice-base 1:6.1.4-3+b1
  •  libreoffice-base-core 1:6.1.4-3+b1
  •  libreoffice-base-drivers 1:6.1.4-3+b1
  •  libreoffice-calc 1:6.1.4-3+b1
  •  libreoffice-common 1:6.1.4-3
  •  libreoffice-core 1:6.1.4-3+b1
  •  libreoffice-draw 1:6.1.4-3+b1
  •  libreoffice-help-common 1:6.1.4-3
  •  libreoffice-help-en-us 1:6.1.4-3
  •  libreoffice-impress 1:6.1.4-3+b1
  •  libreoffice-java-common 1:6.1.4-3
  •  libreoffice-kde5 1:6.1.4-3+b1
  •  libreoffice-librelogo 1:6.1.4-3
  •  libreoffice-math 1:6.1.4-3+b1
  •  libreoffice-nlpsolver 0.9+LibO6.1.4-3
  •  libreoffice-report-builder 1:6.1.4-3
  •  libreoffice-report-builder-bin 1:6.1.4-3+b1
  •  libreoffice-script-provider-bsh 1:6.1.4-3
  •  libreoffice-script-provider-js 1:6.1.4-3
  •  libreoffice-script-provider-python 1:6.1.4-3
  •  libreoffice-sdbc-firebird 1:6.1.4-3+b1
  •  libreoffice-sdbc-hsqldb 1:6.1.4-3+b1
  •  libreoffice-sdbc-postgresql 1:6.1.4-3+b1
  •  libreoffice-style-breeze 1:6.1.4-3
  •  libreoffice-style-colibre 1:6.1.4-3
  •  libreoffice-style-tango 1:6.1.4-3
  •  libreoffice-wiki-publisher 1.2.0+LibO6.1.4-3
  •  libreoffice-writer 1:6.1.4-3+b1
  •  librepository-java 1.1.6-3
  •  librest-0.7-0:amd64 0.8.1-1
  •  librevenge-0.0-0:amd64 0.0.4-6
  •  librsvg2-2:amd64 2.44.10-1
  •  librsvg2-common:amd64 2.44.10-1
  •  librtaudio6:amd64 5.0.0~ds-3
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2
  •  librubberband2:amd64 1.8.1-7
  •  libruby2.5:amd64 2.5.3-3
  •  libsac-java 1.3+dfsg-5
  •  libsamplerate0:amd64 0.1.9-2
  •  libsane:amd64 1.0.27-3.1
  •  libsane-common 1.0.27-3.1
  •  libsane-hpaio:amd64 3.18.12+dfsg0-2
  •  libsasl2-2:amd64 2.1.27~rc8-1
  •  libsasl2-modules:amd64 2.1.27~rc8-1
  •  libsasl2-modules-db:amd64 2.1.27~rc8-1
  •  libsasl2-modules-kdexoauth2:amd64 18.08.1-1
  •  libsaxonhe-java 9.9.0.2+dfsg-1
  •  libsbc1:amd64 1.4-1
  •  libscim8v5:amd64 1.4.18-2.1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-4
  •  libsdl2-2.0-0:amd64 2.0.8+dfsg1-6
  •  libsdl-gfx1.2-5:amd64 2.0.25-11
  •  libsdl-image1.2:amd64 1.2.12-10
  •  libsdl-mixer1.2:amd64 1.2.12-15
  •  libsdl-pango1:amd64 0.1.2-8
  •  libsdl-perl 2.548-1+b1
  •  libsdl-sound1.2:amd64 1.0.3-9
  •  libsdl-ttf2.0-0:amd64 2.0.11-5
  •  libseccomp2:amd64 2.3.3-3
  •  libsecret-1-0:amd64 0.18.7-1
  •  libsecret-common 0.18.7-1
  •  libselinux1:amd64 2.8-1+b1
  •  libselinux1:i386 2.8-1+b1
  •  libsemanage1:amd64 2.8-2
  •  libsemanage-common 2.8-2
  •  libsensors5:amd64 1:3.5.0-3
  •  libsensors-config 1:3.5.0-3
  •  libsepol1:amd64 2.8-1
  •  libserd-0-0:amd64 0.28.0~dfsg0-1
  •  libserializer-java 1.1.6-5
  •  libservlet3.1-java 8.5.37-1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.1-2
  •  libshp2:amd64 1.4.1-3
  •  libsidplay1v5:amd64 1.36.59-11
  •  libsidplayfp4:amd64 1.8.8-1
  •  libsigc++-2.0-0v5:amd64 2.10.1-2
  •  libsignon-extension1:amd64 8.59-2
  •  libsignon-glib1:amd64 1.12-2
  •  libsignon-plugins-common1:amd64 8.59-2
  •  libsignon-qt5-1:amd64 8.59-2
  •  libsigsegv2:amd64 2.12-2
  •  libslang2:amd64 2.3.2-1+b1
  •  libsm6:amd64 2:1.2.2-1+b3
  •  libsm6:i386 2:1.2.2-1+b3
  •  libsmartcols1:amd64 2.33-0.2
  •  libsmbclient:amd64 2:4.9.4+dfsg-1
  •  libsnappy1v5:amd64 1.1.7-1
  •  libsndfile1:amd64 1.0.28-4
  •  libsndio7.0:amd64 1.5.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-5
  •  libsnmp-base 5.7.3+dfsg-5
  •  libsocket++1:amd64 1.12.13-9
  •  libsodium23:amd64 1.0.16-2
  •  libsolid4 4:4.14.38-3
  •  libsord-0-0:amd64 0.16.0~dfsg0-1+b1
  •  libsoundtouch1:amd64 2.1.2+ds1-1
  •  libsoup2.4-1:amd64 2.64.2-2
  •  libsoup-gnome2.4-1:amd64 2.64.2-2
  •  libsox3:amd64 14.4.2-3
  •  libsox-fmt-alsa:amd64 14.4.2-3
  •  libsox-fmt-base:amd64 14.4.2-3
  •  libsoxr0:amd64 0.1.2-3
  •  libspandsp2:amd64 0.0.6+dfsg-0.1
  •  libspatialite7:amd64 4.3.0a-5+b2
  •  libspectre1:amd64 0.2.8-1
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libsqlite3-0:amd64 3.26.0+fossilbc891ac6b-1
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libsrtp2-1:amd64 2.2.0-1
  •  libss2:amd64 1.44.5-1
  •  libssh2-1:amd64 1.8.0-2
  •  libssh-4:amd64 0.8.6-1
  •  libssh-gcrypt-4:amd64 0.8.6-1
  •  libssl1.1:amd64 1.1.1a-1
  •  libstaroffice-0.0-0:amd64 0.0.6-1
  •  libstartup-notification0:amd64 0.12-6
  •  libstdc++6:amd64 8.2.0-13
  •  libstdc++6:i386 8.2.0-13
  •  libstdc++-8-dev:amd64 8.2.0-13
  •  libstemmer0d:amd64 0+svn585-1+b2
  •  libstoken1:amd64 0.92-1
  •  libsuitesparseconfig5:amd64 1:5.4.0+dfsg-1
  •  libsuperlu5:amd64 5.2.1+dfsg1-3
  •  libswresample3:amd64 7:4.1-1
  •  libswscale5:amd64 7:4.1-1
  •  libsystemd0:amd64 240-2
  •  libsystemd0:i386 240-2
  •  libsz2:amd64 1.0.2-1
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.2+b2
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.2+b2
  •  libtalloc2:amd64 2.1.14-2
  •  libtaskmanager6 4:5.14.3-1+b1
  •  libtasn1-6:amd64 4.13-3
  •  libtasn1-6:i386 4.13-3
  •  libtbb2:amd64 2018~U6-4
  •  libtcl8.6:amd64 8.6.9+dfsg-1
  •  libtdb1:amd64 1.3.16-2+b1
  •  libteamdctl0:amd64 1.27-1
  •  libtelepathy-glib0:amd64 0.24.1-2
  •  libtelepathy-logger3:amd64 0.8.2-3
  •  libtelepathy-logger-qt5:amd64 17.08.0-2
  •  libtelepathy-qt5-0:amd64 0.9.7-5
  •  libtesseract4:amd64 4.0.0-1+b1
  •  libtevent0:amd64 0.9.37-1
  •  libtext-charwidth-perl 0.04-7.1+b1
  •  libtext-iconv-perl 1.7-5+b7
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.28-1
  •  libthai-data 0.1.28-1
  •  libtheora0:amd64 1.1.1+dfsg.1-14+b1
  •  libthreadweaver4 4:4.14.38-3
  •  libtie-ixhash-perl 1.23-2
  •  libtie-simple-perl 1.04-1
  •  libtiff5:amd64 4.0.10-3
  •  libtiff5:i386 4.0.10-3
  •  libtimedate-perl 2.3000-2
  •  libtinfo6:amd64 6.1+20181013-1
  •  libtinfo6:i386 6.1+20181013-1
  •  libtinyxml2.6.2v5:amd64 2.6.2-4
  •  libtirpc3:amd64 1.1.4-0.4
  •  libtirpc-common 1.1.4-0.4
  •  libtk8.6:amd64 8.6.9-1
  •  libtomcrypt1:amd64 1.18.2-1
  •  libtommath1:amd64 1.0.1-1
  •  libtool 2.4.6-6
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 8.2.0-13
  •  libtwolame0:amd64 0.3.13-4
  •  libubsan1:amd64 8.2.0-13
  •  libuchardet0:amd64 0.0.6-3
  •  libudev1:amd64 240-2
  •  libudev1:i386 240-2
  •  libudisks2-0:amd64 2.8.1-3
  •  libumfpack5:amd64 1:5.4.0+dfsg-1
  •  libunistring2:amd64 0.9.10-1
  •  libunistring2:i386 0.9.10-1
  •  libunwind8:amd64 1.2.1-8
  •  libupower-glib3:amd64 0.99.9-2
  •  liburcu6:amd64 0.10.1-2
  •  liburiparser1:amd64 0.9.0-1
  •  liburi-perl 1.74-1
  •  libusb-1.0-0:amd64 2:1.0.22-2
  •  libusbmuxd4:amd64 1.1.0~git20181007.07a493a-1
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.33-0.2
  •  libuuid1:i386 2.33-0.2
  •  libuv1:amd64 1.24.0-1
  •  libv4l-0:amd64 1.16.3-1
  •  libv4lconvert0:amd64 1.16.3-1
  •  libva2:amd64 2.3.0-2
  •  libva-drm2:amd64 2.3.0-2
  •  libva-wayland2:amd64 2.3.0-2
  •  libva-x11-2:amd64 2.3.0-2
  •  libvdpau1:amd64 1.1.1-9
  •  libvdpau-va-gl1:amd64 0.4.2-1+b1
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvisio-0.1-1:amd64 0.1.6-1+b2
  •  libvisual-0.4-0:amd64 0.4.0-14
  •  libvncclient1:amd64 0.9.11+dfsg-1.1
  •  libvncserver1:amd64 0.9.11+dfsg-1.1
  •  libvo-aacenc0:amd64 0.1.3-1+b1
  •  libvo-amrwbenc0:amd64 0.1.3-1+b1
  •  libvoikko1:amd64 4.2-0.1
  •  libvolume-key1 0.3.12-2+b1
  •  libvorbis0a:amd64 1.3.6-1
  •  libvorbisenc2:amd64 1.3.6-1
  •  libvorbisfile3:amd64 1.3.6-1
  •  libvpx5:amd64 1.7.0-3
  •  libvte-2.91-0:amd64 0.54.2-2
  •  libvte-2.91-common 0.54.2-2
  •  libvtk6.3 6.3.0+dfsg2-2+b4
  •  libvulkan1:amd64 1.1.73+dfsg-1
  •  libvulkan1:i386 1.1.73+dfsg-1
  •  libwacom2:amd64 0.31-1
  •  libwacom-bin 0.31-1
  •  libwacom-common 0.31-1
  •  libwavpack1:amd64 5.1.0-5
  •  libwayland-client0:amd64 1.16.0-1
  •  libwayland-client0:i386 1.16.0-1
  •  libwayland-cursor0:amd64 1.16.0-1
  •  libwayland-egl1:amd64 1.16.0-1
  •  libwayland-server0:amd64 1.16.0-1
  •  libwbclient0:amd64 2:4.9.4+dfsg-1
  •  libweather-ion7 4:5.14.3-1+b1
  •  libwebkit2gtk-4.0-37:amd64 2.22.5-1
  •  libwebp6:amd64 0.6.1-2
  •  libwebp6:i386 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwebsocket-api-java 1.0~tomcat8.5.37-1
  •  libwildmidi2:amd64 0.4.2-1
  •  libwildmidi-config 0.4.2-1
  •  libwmf0.2-7:amd64 0.2.8.4-14
  •  libwmf-bin 0.2.8.4-14
  •  libwoff1:amd64 1.0.2-1
  •  libwpd-0.10-10:amd64 0.10.3-1
  •  libwpg-0.3-3:amd64 0.3.3-1
  •  libwps-0.4-4:amd64 0.4.10-1
  •  libwrap0:amd64 7.6.q-27
  •  libwww-perl 6.36-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.6.7-1
  •  libx11-6:i386 2:1.6.7-1
  •  libx11-data 2:1.6.7-1
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.7-1
  •  libx11-xcb1:i386 2:1.6.7-1
  •  libx264-155:amd64 2:0.155.2917+git0a84d98-2
  •  libx265-165:amd64 2.9-3
  •  libx86emu2:amd64 2.0-1
  •  libxapian30:amd64 1.4.9-1
  •  libxatracker2:amd64 18.2.8-2
  •  libxau6:amd64 1:1.0.8-1+b2
  •  libxau6:i386 1:1.0.8-1+b2
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.13.1-2
  •  libxcb1:i386 1.13.1-2
  •  libxcb-composite0:amd64 1.13.1-2
  •  libxcb-cursor0:amd64 0.1.1-4
  •  libxcb-damage0:amd64 1.13.1-2
  •  libxcb-dpms0:amd64 1.13.1-2
  •  libxcb-dri2-0:amd64 1.13.1-2
  •  libxcb-dri2-0:i386 1.13.1-2
  •  libxcb-dri3-0:amd64 1.13.1-2
  •  libxcb-dri3-0:i386 1.13.1-2
  •  libxcb-glx0:amd64 1.13.1-2
  •  libxcb-glx0:i386 1.13.1-2
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.13.1-2
  •  libxcb-present0:i386 1.13.1-2
  •  libxcb-randr0:amd64 1.13.1-2
  •  libxcb-randr0:i386 1.13.1-2
  •  libxcb-record0:amd64 1.13.1-2
  •  libxcb-render0:amd64 1.13.1-2
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-shape0:amd64 1.13.1-2
  •  libxcb-shm0:amd64 1.13.1-2
  •  libxcb-sync1:amd64 1.13.1-2
  •  libxcb-sync1:i386 1.13.1-2
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xfixes0:amd64 1.13.1-2
  •  libxcb-xfixes0:i386 1.13.1-2
  •  libxcb-xinerama0:amd64 1.13.1-2
  •  libxcb-xkb1:amd64 1.13.1-2
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.15-2
  •  libxcursor1:i386 1:1.1.15-2
  •  libxdamage1:amd64 1:1.1.4-3
  •  libxdamage1:i386 1:1.1.4-3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdmcp6:i386 1:1.1.2-3
  •  libxerces2-java 2.11.0-9
  •  libxerces-c3.2:amd64 3.2.2+debian-1+b1
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxext6:i386 2:1.3.3-1+b2
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfixes3:i386 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.4-1
  •  libxinerama1:i386 2:1.1.4-1
  •  libxkbcommon0:amd64 0.8.2-1
  •  libxkbcommon-x11-0:amd64 0.8.2-1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxml2:amd64 2.9.4+dfsg1-7+b3
  •  libxml2-utils 2.9.4+dfsg1-7+b3
  •  libxmlbeans-java 2.6.0+dfsg-4
  •  libxml-commons-external-java 1.4.01-3
  •  libxml-commons-resolver1.1-java 1.2-9
  •  libxml-java 1.1.6.dfsg-3
  •  libxml-parser-perl 2.44-2+b4
  •  libxmlsec1:amd64 1.2.27-2
  •  libxmlsec1-nss:amd64 1.2.27-2
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxom-java 1.2.10-1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxrender1:i386 1:0.9.10-1
  •  libxshmfence1:amd64 1.3-1
  •  libxshmfence1:i386 1.3-1
  •  libxslt1.1:amd64 1.1.32-2
  •  libxss1:amd64 1:1.2.3-1
  •  libxss1:i386 1:1.2.3-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxt6:i386 1:1.1.5-1
  •  libxtables12:amd64 1.8.2-3
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.5-1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libxxf86vm1:i386 1:1.1.4-1+b2
  •  libyajl2:amd64 2.1.0-3
  •  libyaml-0-2:amd64 0.2.1-1
  •  libyaml-cpp0.5d1:amd64 0.5.3-0.2
  •  libyelp0:amd64 3.30.0-2
  •  libzbar0:amd64 0.10+doc-10.1+b4
  •  libzephyr4:amd64 3.1.2-1+b3
  •  libzip4:amd64 1.1.2-1.1+b1
  •  libzmf-0.0-0:amd64 0.0.2-1+b2
  •  libzmq5:amd64 4.2.5-2
  •  libzstd1:amd64 1.3.8+dfsg-3
  •  libzstd1:i386 1.3.8+dfsg-3
  •  libzvbi0:amd64 0.2.35-15
  •  libzvbi-common 0.2.35-15
  •  lightning 1:60.3.1-1
  •  linux-base 4.5
  •  linux-compiler-gcc-8-x86 4.19.12-1
  •  linux-headers-4.19.0-1-amd64 4.19.12-1
  •  linux-headers-4.19.0-1-common 4.19.12-1
  •  linux-headers-amd64 4.19+101
  •  linux-image-4.19.0-1-amd64 4.19.12-1
  •  linux-image-amd64 4.19+101
  •  linux-kbuild-4.19 4.19.12-1
  •  linux-libc-dev:amd64 4.19.12-1
  •  live-boot 1:20180603
  •  live-boot-doc 1:20180603
  •  live-boot-initramfs-tools 1:20180603
  •  live-config 5.20180224
  •  live-config-doc 5.20180224
  •  live-config-systemd 5.20180224
  •  live-manual 2:20151217.1
  •  live-manual-epub 2:20151217.1
  •  live-manual-html 2:20151217.1
  •  live-manual-odf 2:20151217.1
  •  live-manual-pdf 2:20151217.1
  •  live-manual-txt 2:20151217.1
  •  live-tools 1:20171207
  •  lm-sensors 1:3.5.0-3
  •  lnf-theme-bluex 1.0+p20181001+git20181215.1109
  •  locales 2.28-2
  •  login 1:4.5-1.1
  •  logrotate 3.14.0-4
  •  lp-solve 5.5.0.15-4+b1
  •  lsb-base 10.2018112800
  •  lsb-release 10.2018112800
  •  lsof 4.89+dfsg-0.1
  •  lvm2 2.03.02-1
  •  m4 1.4.18-2
  •  make 4.2.1-1.2
  •  man-db 2.8.5-1
  •  manpages 4.16-1
  •  manpages-dev 4.16-1
  •  marble 4:17.08.3-3.2+20181001+next+build8
  •  marble-data 4:17.08.3-3.2+20181001+next+build8
  •  marble-plugins 4:17.08.3-3.2+20181001+next+build8
  •  marble-qt-data 4:17.08.3-3.2+20181001+next+build8
  •  mariadb-client-core-10.1 1:10.1.37-3
  •  mariadb-common 1:10.1.37-3
  •  mariadb-server-core-10.1 1:10.1.37-3
  •  mawk 1.3.3-17+b3
  •  media-player-info 24-1
  •  melt 6.12.0-1
  •  mesa-utils 8.4.0-1+b1
  •  mesa-va-drivers:amd64 18.2.8-2
  •  mesa-vdpau-drivers:amd64 18.2.8-2
  •  mesa-vulkan-drivers:i386 18.2.8-2
  •  milou 4:5.14.3-1
  •  mime-support 3.61
  •  mint-common 1.1.8+p20181001+git20180515.1401-0
  •  mintupdate 4.9.3+p20181001+git20180515.1405-0
  •  mobile-broadband-provider-info 20170903-1
  •  modemmanager 1.8.2-1
  •  mount 2.33-0.2
  •  mozilla-kde-support 0.6.4+p20181001+git20180528.1223-0
  •  mpv 0.29.1-1
  •  myspell-en-au 2.1-5.4
  •  mysql-common 5.8+1.0.4
  •  mythes-en-us 1:6.1.3-1
  •  nano 3.2-1
  •  ncurses-base 6.1+20181013-1
  •  ncurses-bin 6.1+20181013-1
  •  ncurses-term 6.1+20181013-1
  •  netbase 5.5
  •  netpbm 2:10.0-15.3+b2
  •  netplan.io 0.95-1
  •  netrunner-artwork 2.0+p20181001+git20181215.1116
  •  netrunner-default-settings 2.0+p20181001+git20181215.1204
  •  netrunner-desktop 0+p20181001+git20190108.1235
  •  netrunner-desktop-settings 0+p20181001+git20181218.1439
  •  netrunner-desktop-settings-desktop 1.0+p20181001+git20181210.0940
  •  netrunner-settings-autostart 1.0+p20181001+git20180704.1541
  •  netrunner-settings-firefox 1.0.44+p20181001+git20190109.1154-0
  •  netrunner-settings-grub 1.0+p20181001+git20180515.1356
  •  netrunner-settings-kcmabout 0+p20181001+git20180515.1356
  •  netrunner-settings-python-apt 0+p20181001+git20181218.1027
  •  netrunner-settings-sddm 1.0+p20181001+git20181228.1508
  •  netrunner-settings-theming 1.0+p20181001+git20190107.1617
  •  network-manager 1.14.4-4
  •  nodejs 8.11.2~dfsg-1
  •  nodejs-doc 8.11.2~dfsg-1
  •  node-normalize.css 8.0.1-1
  •  notification-daemon 3.20.0-4
  •  novnc 1:1.0.0-1
  •  ntfs-3g 1:2017.3.23AR.3-2
  •  ntrack-module-libnl-0 016-1.3
  •  ocl-icd-libopencl1:amd64 2.2.12-2
  •  ocs-url 3.1.0-0+20181001+next+build3
  •  odbcinst1debian2:amd64 2.3.6-0.1
  •  odbcinst 2.3.6-0.1
  •  okular 4:17.12.2-2.1
  •  okular-extra-backends 4:17.12.2-2.1
  •  openjdk-8-jre:amd64 8u171-b11-2
  •  openjdk-8-jre-headless:amd64 8u171-b11-2
  •  openmpi-bin 3.1.3-3
  •  openmpi-common 3.1.3-3
  •  openssh-client 1:7.9p1-4
  •  openssh-server 1:7.9p1-4
  •  openssh-sftp-server 1:7.9p1-4
  •  openssl 1.1.1a-1
  •  os-prober 1.77
  •  oxygen-icon-theme 5:5.51.0-1
  •  oxygen-sounds 4:5.14.3-1
  •  p11-kit 0.23.14-2
  •  p11-kit-modules:amd64 0.23.14-2
  •  p7zip 16.02+dfsg-6
  •  p7zip-full 16.02+dfsg-6
  •  packagekit 1.1.12-1
  •  packagekit-tools 1.1.12-1
  •  parted 3.2-23
  •  partitionmanager 3.3.1-5
  •  passwd 1:4.5-1.1
  •  patch 2.7.6-3
  •  pavucontrol 3.0-4
  •  pciutils 1:3.5.2-1
  •  pepperflashplugin-nonfree 1.8.3+nmu1
  •  perl 5.28.1-3
  •  perl-base 5.28.1-3
  •  perl-modules-5.28 5.28.1-3
  •  perl-openssl-defaults:amd64 3
  •  phantomjs 2.1.1+dfsg-2
  •  phonon4qt5:amd64 4:4.10.1-1
  •  phonon4qt5-backend-gstreamer:amd64 4:4.9.0-1
  •  phonon:amd64 4:4.10.1-1
  •  phonon-backend-gstreamer:amd64 4:4.9.0-1
  •  phonon-backend-gstreamer-common:amd64 4:4.9.0-1
  •  pidgin 2.13.0-2+b1
  •  pidgin-data 2.13.0-2
  •  pinentry-curses 1.1.0-1+b1
  •  pinentry-gnome3 1.1.0-1+b1
  •  plasma-browser-integration 5.14.3-1
  •  plasma-dataengines-addons 4:5.14.3-1
  •  plasma-desktop 4:5.14.3-1
  •  plasma-desktop-data 4:5.14.3-1
  •  plasma-discover 5.14.3-1
  •  plasma-discover-common 5.14.3-1
  •  plasma-framework 5.51.0-1
  •  plasma-integration 5.14.3-1+b1
  •  plasma-nm 4:5.14.3-1
  •  plasma-pa 4:5.14.3-1
  •  plasma-runners-addons 4:5.14.3-1
  •  plasma-scriptengine-javascript 4:17.08.3-2
  •  plasma-widgets-addons 4:5.14.3-1
  •  plasma-widget-volumewin7mixer 23-1+20181001+next+build5
  •  plasma-workspace 4:5.14.3-1+b1
  •  plymouth 0.9.4-1
  •  plymouth-label 0.9.4-1
  •  plymouth-theme-netrunner-classic 0.8.4+p20181001+git20180515.1354
  •  plymouth-themes 0.9.4-1
  •  policykit-1 0.105-23
  •  polkit-kde-agent-1 4:5.14.3-1
  •  poppler-data 0.4.9-2
  •  poppler-utils 0.71.0-2
  •  powerdevil 4:5.14.3-1
  •  powerdevil-data 4:5.14.3-1
  •  powertop 2.8-1+b2
  •  ppp 2.4.7-2+4
  •  printer-driver-gutenprint 5.3.1-6
  •  printer-driver-hpcups 3.18.12+dfsg0-2
  •  printer-driver-postscript-hp 3.18.12+dfsg0-2
  •  print-manager 4:18.12.0-12+20181001+next+build2
  •  procps 2:3.3.15-2
  •  proj-bin 5.2.0-1
  •  proj-data 5.2.0-1
  •  psmisc 23.2-1
  •  publicsuffix 20181227.1630-1
  •  pulseaudio 12.2-2
  •  pulseaudio-utils 12.2-2
  •  python2 2.7.15-3
  •  python 2.7.15-3
  •  python2.7 2.7.15-5
  •  python2.7-minimal 2.7.15-5
  •  python2-minimal 2.7.15-3
  •  python3 3.7.1-3
  •  python3.7 3.7.2-1
  •  python3.7-minimal 3.7.2-1
  •  python3-apt 1.7.0
  •  python3-asn1crypto 0.24.0-1
  •  python3-cairo:amd64 1.16.2-1+b1
  •  python3-certifi 2018.8.24-1
  •  python3-cffi-backend 1.11.5-3
  •  python3-chardet 3.0.4-2
  •  python3-cryptography 2.3-1
  •  python3-cups 1.9.73-2+b1
  •  python3-cupshelpers 1.5.11-4
  •  python3-dbus 1.2.8-2+b3
  •  python3-distro 1.3.0-1
  •  python3-distro-info 0.20
  •  python3-gi 3.30.4-1
  •  python3-idna 2.6-1
  •  python3-jwt 1.7.0-2
  •  python3-minimal 3.7.1-3
  •  python3-netifaces 0.10.4-1+b1
  •  python3-olefile 0.46-1
  •  python3-pexpect 4.6.0-1
  •  python3-pil:amd64 5.3.0-1
  •  python3-pkg-resources 40.6.2-1
  •  python3-prettytable 0.7.2-3
  •  python3-ptyprocess 0.6.0-1
  •  python3-pycurl 7.43.0.2-0.1
  •  python3-pyqt5 5.11.3+dfsg-1+b3
  •  python3-pyxattr 0.6.1-1
  •  python3-renderpm:amd64 3.5.12-1
  •  python3-reportlab 3.5.12-1
  •  python3-reportlab-accel:amd64 3.5.12-1
  •  python3-requests 2.20.0-2
  •  python3-scour 0.37-1
  •  python3-sip 4.19.13+dfsg-1
  •  python3-six 1.12.0-1
  •  python3-smbc 1.0.15.6-1+b2
  •  python3-software-properties 0.96.24.32.7
  •  python3-uno 1:6.1.4-3+b1
  •  python3-urllib3 1.24-1
  •  python3-yaml 3.13-1
  •  python-apt 1.7.0
  •  python-apt-common 1.7.0
  •  python-asn1crypto 0.24.0-1
  •  python-babel 2.6.0+dfsg.1-1
  •  python-babel-localedata 2.6.0+dfsg.1-1
  •  python-bs4 4.6.3-2
  •  python-cairo:amd64 1.16.2-1+b1
  •  python-certifi 2018.8.24-1
  •  python-cffi-backend 1.11.5-3
  •  python-chardet 3.0.4-2
  •  python-configobj 5.0.6-3
  •  python-crypto 2.6.1-9+b1
  •  python-cryptography 2.3-1
  •  python-dbus 1.2.8-2+b3
  •  python-debian 0.1.33
  •  python-debtcollector 1.20.0-2
  •  python-dnspython 1.16.0-1
  •  python-docutils 0.14+dfsg-3
  •  python-enum34 1.1.6-2
  •  python-funcsigs 1.0.2-4
  •  python-gi 3.30.4-1
  •  python-glade2 2.24.0-5.1+b1
  •  python-gobject-2 2.28.6-13+b1
  •  python-gtk2 2.24.0-5.1+b1
  •  python-html5lib 1.0.1-1
  •  python-idna 2.6-1
  •  python-ipaddress 1.0.17-1
  •  python-ldb 2:1.5.1+really1.4.3-1
  •  python-lxml:amd64 4.2.5-1
  •  python-minimal 2.7.15-3
  •  python-netaddr 0.7.19-1
  •  python-novnc 1:1.0.0-1
  •  python-numpy 1:1.15.4-2+b1
  •  python-olefile 0.46-1
  •  python-openssl 18.0.0-1
  •  python-oslo.config 1:6.4.1-1
  •  python-oslo.i18n 3.21.0-2
  •  python-pbr 4.2.0-5
  •  python-pil:amd64 5.3.0-1
  •  python-pkg-resources 40.6.2-1
  •  python-pygments 2.2.0+dfsg-2
  •  python-qt4-dbus 4.12.1+dfsg-2+b1
  •  python-requests 2.20.0-2
  •  python-rfc3986 0.3.1-2
  •  python-roman 2.0.0-3
  •  python-samba 2:4.9.4+dfsg-1
  •  python-scour 0.37-1
  •  python-setuptools 40.6.2-1
  •  python-six 1.12.0-1
  •  python-stevedore 1.29.0-2
  •  python-talloc:amd64 2.1.14-2
  •  python-tdb 1.3.16-2+b1
  •  python-tz 2018.7-1
  •  python-urllib3 1.24-1
  •  python-webencodings 0.5.1-1
  •  python-websockify 0.8.0+dfsg1-10
  •  python-wrapt 1.10.11-1
  •  python-xapian 1.4.9-1
  •  python-xdg 0.25-4
  •  python-yaml 3.13-1
  •  qapt-batch 3.0.4-1
  •  qapt-deb-installer 3.0.4-1
  •  qdbus 4:4.8.7+dfsg-17
  •  qdbus-qt5 5.11.3-2
  •  qml-module-org-kde-activities:amd64 5.51.0-2
  •  qml-module-org-kde-bluezqt:amd64 5.51.0-1
  •  qml-module-org-kde-draganddrop:amd64 5.51.0-2
  •  qml-module-org-kde-games-core 4:18.04.0-1
  •  qml-module-org-kde-kaccounts:amd64 4:17.08.3-1
  •  qml-module-org-kde-kcm:amd64 5.51.0-2
  •  qml-module-org-kde-kconfig:amd64 5.51.0-2
  •  qml-module-org-kde-kcoreaddons:amd64 5.51.0-2
  •  qml-module-org-kde-kholidays:amd64 1:5.51.0-1
  •  qml-module-org-kde-kio:amd64 5.51.0-2
  •  qml-module-org-kde-kirigami2 5.51.0-1
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.51.0-2
  •  qml-module-org-kde-kquickcontrols:amd64 5.51.0-2
  •  qml-module-org-kde-kwindowsystem:amd64 5.51.0-2
  •  qml-module-org-kde-newstuff 5.51.0-1
  •  qml-module-org-kde-purpose:amd64 5.51.0-1
  •  qml-module-org-kde-qqc2desktopstyle 5.51.0-1
  •  qml-module-org-kde-runnermodel 5.51.0-2
  •  qml-module-org-kde-solid:amd64 5.51.0-3
  •  qml-module-qtgraphicaleffects:amd64 5.11.3-2
  •  qml-module-qt-labs-folderlistmodel:amd64 5.11.3-2
  •  qml-module-qt-labs-settings:amd64 5.11.3-2
  •  qml-module-qtmultimedia:amd64 5.11.3-2
  •  qml-module-qtqml-models2:amd64 5.11.3-2
  •  qml-module-qtquick2:amd64 5.11.3-2
  •  qml-module-qtquick-controls2:amd64 5.11.3+dfsg-2
  •  qml-module-qtquick-controls:amd64 5.11.3-2
  •  qml-module-qtquick-controls-styles-breeze 4:5.14.3-1
  •  qml-module-qtquick-dialogs:amd64 5.11.3-2
  •  qml-module-qtquick-layouts:amd64 5.11.3-2
  •  qml-module-qtquick-privatewidgets:amd64 5.11.3-2
  •  qml-module-qtquick-templates2:amd64 5.11.3+dfsg-2
  •  qml-module-qtquick-virtualkeyboard:amd64 5.11.3+dfsg-2
  •  qml-module-qtquick-window2:amd64 5.11.3-2
  •  qml-module-qtwebkit:amd64 5.212.0~alpha2-19
  •  qpdf 8.2.1-1
  •  qt5-gtk-platformtheme:amd64 5.11.3+dfsg-2
  •  qt5-image-formats-plugins:amd64 5.11.3-2
  •  qt5-style-kvantum 0.10.8+repack-1
  •  qt5-style-kvantum-l10n 0.10.8+repack-1
  •  qt5-style-kvantum-themes 0.10.8+repack-1
  •  qt-at-spi:amd64 0.4.0-9
  •  qt-at-spi:i386 0.4.0-9
  •  qtchooser 66-1
  •  qtcore4-l10n 4:4.8.7+dfsg-17
  •  qttranslations5-l10n 5.11.3-2
  •  qtwayland5:amd64 5.11.3-2
  •  quota 4.04-2+b1
  •  rake 12.3.1-3
  •  rar 2:5.5.0-1
  •  readline-common 7.0-5
  •  recordmydesktop 0.3.8.1+svn602-1+b2
  •  rsync 3.1.3-1
  •  rsyslog 8.40.0-1
  •  rtkit 0.11-6
  •  rtmpdump 2.4+20151223.gitfa8646d.1-2
  •  ruby 1:2.5.1
  •  ruby2.5 2.5.3-3
  •  ruby-did-you-mean 1.2.1-1
  •  rubygems-integration 1.11
  •  ruby-minitest 5.11.3-1
  •  ruby-net-telnet 0.1.1-2
  •  ruby-power-assert 1.1.1-1
  •  ruby-test-unit 3.2.8-1
  •  ruby-xmlrpc 0.3.0-2
  •  samba 2:4.9.4+dfsg-1
  •  samba-common 2:4.9.4+dfsg-1
  •  samba-common-bin 2:4.9.4+dfsg-1
  •  samba-dsdb-modules:amd64 2:4.9.4+dfsg-1
  •  samba-libs:amd64 2:4.9.4+dfsg-1
  •  samba-mounter 0.2+p20181001+git20180515.1408-0
  •  samba-vfs-modules:amd64 2:4.9.4+dfsg-1
  •  sane-utils 1.0.27-3.1
  •  scour 0.37-1
  •  sddm 0.18.0-1
  •  sed 4.7-1
  •  sensible-utils 0.0.12
  •  sgml-base 1.29
  •  sgml-data 2.0.11
  •  shared-mime-info 1.10-1
  •  signond 8.59-2
  •  signon-kwallet-extension 4:17.08.3-1
  •  signon-plugin-oauth2 0.22-1
  •  signon-plugin-password 8.59-2
  •  signon-ui-service 0.17+15.10.20150810-2
  •  signon-ui-x11 0.17+15.10.20150810-2+b1
  •  simplemenu 1.0.2+p20181001+git20180515.1407-0
  •  skanlite 2.1.0.1-1
  •  skypeforlinux 8.34.0.78
  •  smbclient 2:4.9.4+dfsg-1
  •  smplayer 18.10.0~ds0-1
  •  smplayer-l10n 18.10.0~ds0-1
  •  smplayer-themes 1:18.6.0-1
  •  sni-qt:amd64 0.2.7+15.10.20150729-2
  •  sni-qt:i386 0.2.7+15.10.20150729-2
  •  socat 1.7.3.2-2
  •  software-properties-common 0.96.24.32.7
  •  software-properties-kde 0.96.24.32.7
  •  sonnet-plugins 5.51.0-1+b1
  •  sound-theme-freedesktop 0.8-2
  •  squashfs-tools 1:4.3-7
  •  sshfs 2.10+repack-2
  •  ssl-cert 1.0.39
  •  steam-devices 1.0.0.56-2
  •  steam:i386 1.0.0.56-2
  •  sudo 1.8.26-2
  •  swh-plugins 0.4.17-2
  •  synaptic 0.84.5
  •  system-config-printer 1.5.11-4
  •  system-config-printer-common 1.5.11-4
  •  system-config-printer-udev 1.5.11-4
  •  systemd 240-2
  •  systemd-sysv 240-2
  •  systemsettings 4:5.14.3-1
  •  sysvinit-utils 2.93-3
  •  tar 1.30+dfsg-4
  •  task-english 3.48
  •  task-laptop 3.48
  •  tasksel 3.48
  •  tasksel-data 3.48
  •  task-ssh-server 3.48
  •  tcl 8.6.0+9
  •  tcl8.6 8.6.9+dfsg-1
  •  tdb-tools 1.3.16-2+b1
  •  telepathy-accounts-signon 1.0-1
  •  telepathy-mission-control-5 1:5.16.4-2
  •  thin-provisioning-tools 0.7.4-2
  •  thunderbird 1:60.3.1-1
  •  timgm6mb-soundfont 1.3-2
  •  tk 8.6.0+9
  •  tk8.6 8.6.9-1
  •  transmission-common 2.94-2
  •  transmission-qt 2.94-2
  •  tree 1.8.0-1
  •  ttf-mscorefonts-installer 3.7
  •  tzdata 2018i-1
  •  ucf 3.0038+nmu1
  •  udev 240-2
  •  udisks2 2.8.1-3
  •  unar 1.10.1-2+b3
  •  unattended-upgrades 1.9
  •  uno-libs3 6.1.4-3+b1
  •  unrar 1:5.6.6-1
  •  unzip 6.0-21
  •  update-inetd 4.49
  •  upower 0.99.9-2
  •  ure 6.1.4-3+b1
  •  usb-modeswitch 2.5.2+repack0-2
  •  usb-modeswitch-data 20170806-2
  •  usbmuxd 1.1.1~git20181007.f838cf6-1
  •  usbutils 1:007-4+b1
  •  user-manager 4:5.14.3-1
  •  user-setup 1.79
  •  util-linux 2.33-0.2
  •  util-linux-locales 2.33-0.2
  •  uuid-runtime 2.33-0.2
  •  va-driver-all:amd64 2.3.0-2
  •  vdpau-driver-all:amd64 1.1.1-9
  •  vim-common 2:8.1.0693-2
  •  vim-tiny 2:8.1.0693-2
  •  virtualbox 5.2.22-dfsg-2
  •  virtualbox-dkms 5.2.22-dfsg-2
  •  virtualbox-guest-dkms 5.2.22-dfsg-2
  •  virtualbox-guest-utils 5.2.22-dfsg-2
  •  virtualbox-guest-x11 5.2.22-dfsg-2
  •  virtualbox-qt 5.2.22-dfsg-2
  •  vokoscreen 2.5.0-2
  •  wamerican 2018.04.16-1
  •  wbritish 2018.04.16-1
  •  webext-ublock-origin 1.17.0+dfsg-3
  •  web-menu-entries 1+p20181001+git20190107.1021-0
  •  websockify 0.8.0+dfsg1-10
  •  websockify-common 0.8.0+dfsg1-10
  •  wget 1.20.1-1
  •  whiptail 0.52.20-8
  •  wireless-regdb 2016.06.10-1
  •  wireless-tools 30~pre9-13
  •  wpasupplicant 2:2.6-21
  •  x11-apps 7.7+7
  •  x11-common 1:7.7+19
  •  x11-session-utils 7.7+3
  •  x11-utils 7.7+4
  •  x11vnc 0.9.13-6
  •  x11vnc-data 0.9.13-6
  •  x11-xkb-utils 7.7+4
  •  x11-xserver-utils 7.7+8
  •  xauth 1:1.0.10-1
  •  xbitmaps 1.1.1-2
  •  xdg-desktop-portal 1.0.3-1
  •  xdg-desktop-portal-kde 5.14.3-1+b1
  •  xdg-user-dirs 0.17-2
  •  xdg-utils 1.1.3-1
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+6
  •  xfsprogs 4.15.1-1
  •  xinit 1.4.0-1
  •  xkb-data 2.23.1-1
  •  xml-core 0.18
  •  xorg 1:7.7+19
  •  xorg-docs-core 1:1.7.1-1.1
  •  xserver-common 2:1.20.3-1
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.20.3-1
  •  xserver-xorg-input-evdev 1:2.10.6-1
  •  xserver-xorg-input-joystick 1:1.6.3-1+b1
  •  xserver-xorg-input-kbd 1:1.9.0-1+b1
  •  xserver-xorg-input-mouse 1:1.9.3-1
  •  xserver-xorg-input-synaptics 1.9.1-1
  •  xserver-xorg-input-wacom 0.34.99.1-1
  •  xserver-xorg-legacy 2:1.20.3-1
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 18.1.0-1
  •  xserver-xorg-video-ati 1:18.1.0-1
  •  xserver-xorg-video-fbdev 1:0.5.0-1
  •  xserver-xorg-video-intel 2:2.99.917+git20180925-2
  •  xserver-xorg-video-nouveau 1:1.0.15-3
  •  xserver-xorg-video-qxl 0.1.5-2+b1
  •  xserver-xorg-video-radeon 1:18.1.0-1
  •  xserver-xorg-video-vesa 1:2.4.0-1
  •  xserver-xorg-video-vmware 1:13.3.0-2
  •  xterm 342-1
  •  xxd 2:8.1.0693-2
  •  xz-utils 5.2.2-1.3
  •  yakuake 3.0.5-1
  •  yarock 1.3.1-1+20181001+next+build1
  •  yelp 3.30.0-2
  •  yelp-xsl 3.30.1-1
  •  youtube-dl 2018.11.07-1
  •  zenity 3.30.0-2
  •  zenity-common 3.30.0-2
  •  zip 3.0-11+b1
  •  zlib1g:amd64 1:1.2.11.dfsg-1
  •  zlib1g:i386 1:1.2.11.dfsg-1


Reader Ratings
Reader supplied reviews for Netrunner

Average rating
8.2
from 62 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Netrunner?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 19.01
Rating: 1
Date: 2019-10-28
Votes: 9


Netrunner Rolling 19.04
It's so sad that when you find a distro that can do all the things it should do without screwing up,
you just settle in and work on projects that need time to finish,
and then
Then you get told the Distro is shutting down to Join upstream Manjaro
Ugh for some reason Manjaro just does not have that thing ... that Netrunner Rolling has oops had,

so sad to see it go


Was this review helpful? Yes No
Version: 19.01
Rating: 10
Date: 2019-10-10
Votes: 15


After several years of trying various distros and desktop environments, I have settled on Netrunner Rolling. :)
I’m a big fan of KDE’s customizability. However, I really appreciate Netrunner’s default settings (but I switched to Dexie icons). I’m also a fan of the AUR so I started testing Arch distros. I found that I like Manjaro, especially their “semi-rolling” update model. However, I personally don’t love Manjaro’s default styling or bloat. Then I found Netrunner Rolling. I used it on an OLD laptop for about a year without incident. Then 3 months ago I upgraded to a new laptop and Netrunner has worked almost flawlessly. My only issue is I had to fiddle for about an hour to get my wireless printer to work. After that it’s been smooth sailing.
If you have similar values, I HIGHLY recommend giving it a try.


Was this review helpful? Yes No
Version: 19.08
Rating: 9
Date: 2019-09-23
Votes: 8


Netrunner Indigo, and not the Rolling release, is a very good distro. It is stable and working fine even on not so new machines. However not everything is ready (for instance you have to work a little to see audio cd's, but there are other small things here and there) to use immediately, but with a little effort you have a distro that is stable and that works fine.
By the way I used Indigo and not the Rolling release because the last one has some working problem with Skype.


Was this review helpful? Yes No

See all 62 reader reviews of Netrunner...


Copyright (C) 2001 - 2020 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • LTC LTjM4KAN5unwWSgcAtGRH2x6HQ8894MrwL • PayPal.me/distrowatchweekly